Index: gli/trunk/help/ru/themirrorview.htm
===================================================================
--- gli/trunk/help/ru/themirrorview.htm	(revision 14129)
+++ gli/trunk/help/ru/themirrorview.htm	(revision 14866)
@@ -5,9 +5,10 @@
 </head>
 <body bgcolor="#E0F0E0">
-<table border="2" bgcolor="#B0D0B0" cellpadding="5" cellspacing="0" width="100%">
+<table width="100%" cellspacing="0" cellpadding="5" bgcolor="#B0D0B0" border="2">
 <tr>
-<td align="center" width="15%"><img height="45" src="../gatherer_medium.gif" width="45"></td><td align="center" width="*"><a name="themirrorview"><font face="Verdana" size="5"><strong>3.1: ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐÐ°Ð³ÑÑÐ·ÐžÑÑ</strong></font></a></td><td align="center" width="15%"><img height="45" src="../gatherer_medium.gif" width="45"></td>
+<td width="15%" align="center"><img width="45" src="../gatherer_medium.gif" height="45"></td><td width="*" align="center"><a name="themirrorview"><font size="5" face="Verdana"><strong>3.1: ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐÐ°Ð³ÑÑÐ·ÐžÑÑ</strong></font></a></td><td width="15%" align="center"><img width="45" src="../gatherer_medium.gif" height="45"></td>
 </tr>
 </table>
+
 
 <p>Ð­ÑÐ° ÑÐµÐºÑÐžÑ ÐŸÐ¿ÐžÑÑÐ²Ð°ÐµÑ ÐºÐ°Ðº ÐºÐŸÐœÑÐžÐ³ÑÑÐžÑÐŸÐ²Ð°ÑÑ Ð·Ð°ÐŽÐ°ÑÑ Ðž ÐºÐŸÐœÑÑÐŸÐ»Ñ Ð¿ÑÐŸÑÐµÑÑÐ° Ð·Ð°Ð³ÑÑÐ·ÐºÐž. ÐÐŸÑÑÑÐ¿ Ðº Ð¿ÑÐŸÑÐŒÐŸÑÑÑ "ÐÐ°Ð³ÑÑÐ·ÐžÑÑ" ÐœÐ°Ð¶Ð°ÑÐµÐŒ ÑÑÐŸÐ¹ Ð·Ð°ÐºÐ»Ð°ÐŽÐºÐž. ÐÐµÑÑ
@@ -15,15 +16,37 @@
  Ðž Ð·Ð°ÐºÐŸÐœÑÐµÐœÐœÑÑ
  Ð·Ð°Ð³ÑÑÐ·ÐŸÐº.</p>
+
+<p>ÐÐ»Ñ Ð·Ð°Ð³ÑÑÐ·ÐºÐž Ð·Ð°Ð¿ÐžÑÐµÐ¹ ÐŒÐŸÐ¶ÐœÐŸ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÑ ÐœÐµÑÐºÐŸÐ»ÑÐºÐŸ ÑÐ°Ð·Ð»ÐžÑÐœÑÑ
+ Ð¿ÑÐŸÑÐŸÐºÐŸÐ»ÐŸÐ², ÐŸÐœÐž Ð¿ÐµÑÐµÑÐžÑÐ»ÐµÐœÑ ÑÐ»ÐµÐ²Ð° ÑÐ²ÐµÑÑ
+Ñ.</p>
+
+<p>
+<b>Web:</b> Ð·Ð°Ð³ÑÑÐ·ÐºÐ° Ð²ÐµÐ±-ÑÑÑÐ°ÐœÐžÑ Ðž ÑÐ°Ð¹Ð»ÐŸÐ² Ð¿ÐŸ HTTP Ðž FTP.</p>
+
+<p>
+<b>OAI:</b> Ð·Ð°Ð³ÑÑÐ·ÐºÐ° ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
+ Ð·Ð°Ð¿ÐžÑÐµÐ¹ Ñ ÑÐµÑÐ²ÐµÑÐ° OAI (Open Archives Initiative).</p>
+
+<p>
+<b>Z3950:</b> Ð·Ð°Ð³ÑÑÐ·ÐºÐ° Ð·Ð°Ð¿ÐžÑÐµÐ¹ MARC, ÐºÐŸÑÐŸÑÑÐµ ÑÐŸÐŸÑÐ²ÐµÑÑÑÐ²ÑÑÑ ÐºÑÐžÑÐµÑÐžÑ Ð¿ÐŸÐžÑÐºÐ°, Ñ ÑÐµÑÐ²ÐµÑÐ° Z3950.</p>
+
+<p>
+<b>SRW:</b> Ð·Ð°Ð³ÑÑÐ·ÐºÐ° Ð·Ð°Ð¿ÐžÑÐµÐ¹ MARCXML, ÐºÐŸÑÐŸÑÑÐµ ÑÐŸÐŸÑÐ²ÐµÑÑÑÐ²ÑÑÑ ÐºÑÐžÑÐµÑÐžÑ Ð¿ÐŸÐžÑÐºÐ°, Ñ ÑÐµÑÐ²ÐµÑÐ° SRW.</p>
+
+<p>ÐÑÐ±ÐµÑÐžÑÐµ Ð¿ÐŸÐŽÑ
+ÐŸÐŽÑÑÐžÐ¹ ÑÐžÐ¿, ÑÐµÐ»ÐºÐœÑÐ² Ð¿ÐŸ ÑÐ¿ÐžÑÐºÑ ÑÐ»ÐµÐ²Ð°. Ð¡ Ð¿ÑÐ°Ð²ÐŸÐ¹ ÑÑÐŸÑÐŸÐœÑ ÐŸÑÐŸÐ±ÑÐ°Ð¶ÐµÐœÑ ÐŸÐ¿ÑÐžÐž, ÐŽÐŸÑÑÑÐ¿ÐœÑÐµ ÐŽÐ»Ñ Ð²ÑÐ±ÑÐ°ÐœÐœÐŸÐ³ÐŸ ÑÐžÐ¿Ð° Ð·Ð°Ð³ÑÑÐ·ÐºÐž. Ð§ÑÐŸÐ±Ñ ÑÐ·ÐœÐ°ÑÑ, ÑÑÐŸ ÐŽÐµÐ»Ð°ÐµÑ ÑÐ° ÐžÐ»Ðž ÐžÐœÐ°Ñ ÐŸÐ¿ÑÐžÑ, ÐœÐ°Ð²ÐµÐŽÐžÑÐµ ÐœÐ° ÐœÐµÐµ ÐŒÑÑÑ: Ð¿ÐŸÑÐ²ÐžÑÑÑ Ð²ÑÐ¿Ð»ÑÐ²Ð°ÑÑÐµÐµ ÐŸÐºÐœÐŸ Ñ ÐŸÐ¿ÐžÑÐ°ÐœÐžÐµÐŒ. ÐÐµÐºÐŸÑÐŸÑÑÐµ ÐŸÐ¿ÑÐžÐž ÑÐ²Ð»ÑÑÑÑÑ 'ÐœÐµÐŸÐ±ÑÐ·Ð°ÑÐµÐ»ÑÐœÑÐŒÐž': ÐŸÐœÐž Ð¿ÑÐµÐŽÐ²Ð°ÑÑÑÑÑÑ ÑÐ»Ð°Ð¶ÐºÐŸÐŒ, ÐºÐŸÑÐŸÑÑÐ¹ Ð¿ÐŸÐºÐ°Ð·ÑÐ²Ð°ÐµÑ, Ð²ÐºÐ»ÑÑÐµÐœÐ° Ð»Ðž ÐŸÐœÐ°. ÐÑÑÐ³ÐžÐµ ÑÐ²Ð»ÑÑÑÑÑ 'ÐŸÐ±ÑÐ·Ð°ÑÐµÐ»ÑÐœÑÐŒÐž': Ð¿ÐµÑÐµÐŽ ÐœÐžÐŒÐž ÐœÐµÑ ÑÐ»Ð°Ð¶ÐºÐ°, Ðž Ð·ÐœÐ°ÑÐµÐœÐžÐµ Ð² ÐœÐžÑ
+ ÐŽÐŸÐ»Ð¶ÐœÐŸ Ð±ÑÑÑ Ð²Ð²ÐµÐŽÐµÐœÐŸ ÐŽÐŸ ÐœÐ°ÑÐ°Ð»Ð° Ð·Ð°Ð³ÑÑÐ·ÐºÐž.   </p>
+
+<p>ÐÐŸÑÐ»Ðµ ÐŸÐºÐŸÐœÑÐ°ÐœÐžÑ ÐœÐ°ÑÑÑÐŸÐ¹ÐºÐž ÑÐµÐ»ÐºÐœÐžÑÐµ "Server Information" ÐŽÐ»Ñ Ð¿ÑÐŸÐ²ÐµÑÐºÐž Ð¿ÐŸÐŽÐºÐ»ÑÑÐµÐœÐžÑ Ðº ÑÐµÑÐ²ÐµÑÑ Ðž Ð¿ÑÐŸÑÐŒÐŸÑÑÐ° ÐŸÑÐœÐŸÐ²ÐœÐŸÐ¹ ÐžÐœÑÐŸÑÐŒÐ°ÑÐžÐž ÐŸ Ð²ÐµÐ±-ÑÑÑÐ°ÐœÐžÑÐµ ÐžÐ»Ðž ÑÐµÑÐ²ÐµÑÐµ, ÐžÐ»Ðž ÑÐµÐ»ÐºÐœÐžÑÐµ "Download" ÐŽÐ»Ñ ÐœÐ°ÑÐ°Ð»Ð° Ð·Ð°Ð³ÑÑÐ·ÐºÐž. </p>
+
+<p>ÐÑÑÑ ÐŽÐ²Ðµ ÐŽÑÑÐ³ÐžÐµ ÐºÐœÐŸÐ¿ÐºÐž: "ÐÐ°ÑÑÑÐŸÐ¹ÐºÐž", ÐºÐŸÑÐŸÑÐ°Ñ ÑÐºÐ°Ð·ÑÐ²Ð°ÐµÑ ÐœÐ° ÑÐµÐºÑÐžÑ &laquo;Ð¡ÐŸÐµÐŽÐžÐœÐµÐœÐžÑ&raquo; ÐœÐ°ÑÑÑÐŸÐµÐº; ÑÐ°ÐŒ ÐŒÐŸÐ¶ÐœÐŸ ÐœÐ°ÑÑÑÐŸÐžÑÑ Ð¿ÑÐŸÐºÑÐž; Ðž "ÐÑÐžÑÑÐžÑÑ ÐºÑÑ", ÐºÐŸÑÐŸÑÐ°Ñ ÑÐŽÐ°Ð»ÑÐµÑ Ð²ÑÐµ ÑÐ°ÐœÐµÐµ Ð·Ð°Ð³ÑÑÐ¶ÐµÐœÐœÑÐµ ÑÐ°Ð¹Ð»Ñ. ÐÑÐ»Ðž Ð²Ñ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑÐµ Ð¿ÑÐŸÐºÑÐž-ÑÐµÑÐ²ÐµÑ ÐŽÐ»Ñ Ð¿ÐŸÐŽÐºÐ»ÑÑÐµÐœÐžÑ Ðº ÐÐœÑÐµÑÐœÐµÑ, ÑÐŸ Ð²Ð°ÐŒ ÐœÑÐ¶ÐœÐŸ ÑÐºÐ°Ð·Ð°ÑÑ ÐžÐœÑÐŸÑÐŒÐ°ÑÐžÑ ÐŸ ÐœÐµÐŒ. ÐÑÐ»Ðž Ð² Ð¿ÑÐŸÑÐµÑÑÐµ Ð·Ð°Ð³ÑÑÐ·ÐºÐž Ð±ÑÐŽÐµÑ ÐœÑÐ¶ÐœÐ° Ð°ÑÑÐµÐœÑÐžÑÐžÐºÐ°ÑÐžÑ, Ð¿ÑÐŸÐºÑÐž-ÑÐµÑÐ²ÐµÑ Ð²ÑÐŽÐ°ÑÑ Ð·Ð°Ð¿ÑÐŸÑ ÐœÐ° Ð²Ð²ÐŸÐŽ ÐžÐŒÐµÐœÐž Ð¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÐµÐ»Ñ Ðž Ð¿Ð°ÑÐŸÐ»Ñ.  ÐÐœÑÐµÑÑÐµÐ¹Ñ Ð±ÐžÐ±Ð»ÐžÐŸÑÐµÐºÐ°ÑÑ ÐœÐµ ÑÐŸÑ
+ÑÐ°ÐœÑÐµÑ Ð¿Ð°ÑÐŸÐ»Ðž ÐŒÐµÐ¶ÐŽÑ ÑÐµÑÑÐžÑÐŒÐž.  </p>
+
 <p>Ð€Ð°Ð¹Ð»Ñ Ð·Ð°Ð³ÑÑÐ¶ÐµÐœÐœÑÐµ Ð² Ð¿Ð°Ð¿ÐºÑ ÑÐ°Ð±ÐŸÑÐµÐ³ÐŸ Ð¿ÑÐŸÑÑÑÐ°ÐœÑÑÐ²Ð° ÐœÐ°Ð·ÑÐ²Ð°ÑÑÑÑ "ÐÐ°Ð³ÑÑÐ¶Ð°ÐµÐŒÑÐµ ÑÐ°Ð¹Ð»Ñ", Ðž ÐŒÐŸÐ¶ÐµÑ Ð±ÑÑÑ ÐžÑÐ¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÐœÐ° Ð²ÑÐµÐŒÐž ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÐŒÐž Ð¿ÐŸÑÑÑÐŸÐµÐœÐœÑÐŒÐž Ñ Ð¿ÐŸÐŒÐŸÑÑÑ ÐÐœÑÐµÑÑÐµÐ¹ÑÐ° ÐÐžÐ±Ð»ÐžÐŸÑÐµÐºÐ°ÑÑ. Ð€Ð°Ð¹Ð»Ñ Ð² ÑÑÐŸÐ¹ ÐŸÐ±Ð»Ð°ÑÑÐžÐžÐŒÐµÐœÑÑÑÑÑ Ð¿ÐŸ ÐžÑ
  Ð¿ÐŸÐ»ÐœÐŸÐŒÑ URL Ð°ÐŽÑÐµÑÑ.  Ð¡ÐŸÐ·ÐŽÐ°ÐµÑÑÑ ÐœÐŸÐ²Ð°Ñ Ð¿Ð°Ð¿ÐºÐ° ÐœÐ° ÐºÐ°Ð¶ÐŽÐŸÐŒ Ñ
 ÐŸÑÑÐµ, ÐœÐ°ÑÐ»ÐµÐŽÑÐµÐŒÐ°Ñ ÐŽÑÑÐ³ÐžÐŒÐž ÐŽÐ»Ñ ÐºÐ°Ð¶ÐŽÐŸÐ³ÐŸ ÑÑÐ°Ð³ÐŒÐµÐœÑÐ° Ð¿ÑÑÐž.  Ð­ÑÐŸ Ð³Ð°ÑÐ°ÐœÑÐžÑÑÐµÑ ÐŸÑÐ»ÐžÑÐžÐµ ÐºÐ°Ð¶ÐŽÐŸÐ³ÐŸ ÑÐ°Ð¹Ð»Ð°.</p>
-<p>ÐÑÐ¿ÐŸÐ»ÑÐ·ÑÐ¹ÑÐµ Ð¿ÐµÑÐ²ÑÐ¹ ÐžÐ· ÐºÐŸÐœÑÑÐŸÐ»ÐžÑÑÐµÐŒÑÑ
- ÐºÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÐ¹ Ð·Ð°Ð³ÑÑÐ·ÐŸÐº, "ÐÑÑ
-ÐŸÐŽÐœÑÐ¹ URL",  ÑÑÐŸÐ±Ñ Ð²Ð²ÐµÑÑÐž URL Ð°ÐŽÑÐµÑ Ð² ÑÐµÐ»ÐµÐ²ÐŸÐ¹ ÑÐµÑÑÑÑ. ÐÑÐ¿ÐŸÐ»ÑÐ·ÑÐ¹ÑÐµ ÐºÐŸÐœÑÑÐŸÐ»Ñ "ÐÐ»ÑÐ±ÐžÐœÑ ÐÐ°Ð³ÑÑÐ·ÐºÐž" ÐŽÐ»Ñ ÐŸÐ³ÑÐ°ÐœÐžÑÐµÐœÐžÑ ÐºÐŸÐ»ÐžÑÐµÑÑÐ²Ð° Ð³ÐžÐ¿ÐµÑÑÑÑÐ»ÐŸÐº ÐŽÐ»Ñ Ð·Ð°Ð³ÑÑÐ·ÐºÐž: Ð£ÑÑÐ°ÐœÐŸÐ²ÐžÑÐµ Ð·ÐœÐ°ÑÐµÐœÐžÐµ 0 ÐŽÐ»Ñ Ð·Ð°Ð³ÑÑÐ·ÐºÐž ÐŸÐŽÐœÐŸÐ¹ Ð²ÐµÐ± ÑÑÑÐ°ÐœÐžÑÑ; Ð·ÐœÐ°ÑÐµÐœÐžÐµ 1 ÑÑÐŸÐ±Ñ Ð·Ð°Ð³ÑÑÐ·ÐžÑÑ ÐŸÐŽÐœÑ ÑÑÑÐ°ÐœÐžÑÑ Ðž Ð²ÑÐµ ÑÑÑÐ°ÐœÐžÑÑ ÑÐ²ÑÐ·Ð°ÐœÐœÑÐµ Ñ ÐœÐµÐ¹ . Ð¿ÑÐµÐŽÐµÐ» Ð³Ð»ÑÐ±ÐžÐœÑ ÑÐ°ÑÐ¿ÑÐŸÑÑÑÐ°ÐœÑÐµÑÑÑ ÑÐŸÐ»ÑÐºÐŸ ÐœÐ° html ÑÑÑÐ°ÐœÐžÑÑ. Ð¡Ð»ÐµÐŽÑÐ¹ÑÐµÐµ, Ð²ÐŸÐ·ÐŒÐŸÐ¶ÐœÐ° ÑÑÑÐ°ÐœÐŸÐ²ÐºÐ° ÐœÐµÑÐºÐŸÐ»ÑÐºÐžÑ
- "Ð³Ð°Ð»ÐŸÑÐµÐº", ÐºÐŸÑÐŸÑÑÐµ ÐŒÐŸÐ³ÑÑ Ð±ÑÑÑ ÑÑÑÐ°ÐœÐŸÐ²Ð»ÐµÐœÑ, ÐŽÐ»Ñ ÑÐŸÐ³ÐŸ ÑÑÐŸÐ±Ñ ÑÑÐŸÐ±Ñ Ð²ÐºÐ»ÑÑÐžÑÑ ÑÐºÐ°Ð·Ð°ÐœÐœÑÑ ÐŸÑÐŸÐ±ÐµÐœÐœÐŸÑÑÑ ÐºÐŸÐœÐºÑÐµÑÐœÐŸÐ¹ Ð·Ð°Ð³ÑÑÐ·ÐºÐž. ÐÐ°Ðº ÑÐŸÐ»ÑÐºÐŸ ÐºÐŸÐœÑÐžÐ³ÑÑÐ°ÑÐžÑ ÐŸÐ¿ÑÐµÐŽÐµÐ»ÐµÐœÐ°, ÐœÐ°Ð¶ÐŒÐžÑÐµ "ÐÐ°Ð³ÑÑÐ·ÐºÐ°", ÑÑÐŸÐ±Ñ ÐœÐ°ÑÐ°ÑÑ ÐœÐŸÐ²ÑÑ Ð·Ð°Ð³ÑÑÐ·ÐºÑ. ÐÑÑÑ ÐŽÐ²Ðµ ÐŽÑÑÐ³ÐžÑ
- ÐºÐœÐŸÐ¿ÐºÐž: Ð² ÑÐ°Ð·ÐŽÐµÐ»Ðµ "ÐÐ°ÑÑÑÐŸÐ¹ÐºÐž", ÐºÐŸÑÐŸÑÑÐµ ÑÐ²ÑÐ·Ð°ÐœÑ Ñ ÑÐ°Ð·ÐŽÐµÐ»ÐŸÐŒ ÐœÐ°ÑÑÑÐŸÐ¹ÐºÐž ÑÐ²ÑÐ·Ðž, Ð³ÐŽÐµ Ð¿Ð°ÑÐ°ÐŒÐµÑÑÑ Ð¿ÑÐŸÐºÑÐž ÑÐµÑÐ²ÐµÑÐ° ÐŒÐŸÐ³ÑÑ Ð±ÑÑÑ ÐžÐ·ÐŒÐµÐœÐµÐœÑ; Ðž "ÐÑÐžÑÑÐºÐ° ÐÑÑ", ÐºÐŸÑÐŸÑÐ°Ñ ÑÐŽÐ°Ð»ÑÐµÑ Ð²ÑÐµ Ð¿ÑÐµÐŽÐ²Ð°ÑÐžÑÐµÐ»ÑÐœÐŸ Ð·Ð°Ð³ÑÑÐ¶ÐµÐœÐœÑÐµ ÑÐ°Ð¹Ð»Ñ.</p>
+
 <p>Ð¡Ð¿ÐžÑÐŸÐº Ð·Ð°Ð³ÑÑÐ·ÐºÐž ÐžÐŒÐµÐµÑ Ð¿Ð°ÑÐ°ÐŒÐµÑÑÑ ÐŽÐ»Ñ ÐºÐ°Ð¶ÐŽÐŸÐ¹ Ð·Ð°Ð³ÑÑÐ¶Ð°ÐµÐŒÐŸÐ¹ Ð²ÐµÐ± ÑÑÑÐ°ÐœÐžÑÑ. ÐÐ°Ð¶ÐŽÐŸÐµ Ð·ÐœÐ°ÑÐµÐœÐžÐµ ÐžÐŒÐµÐµÑ ÑÐµÐºÑÑ Ð¿ÑÐµÐŽÐŸÑÑÐ°Ð²Ð»ÑÑÑÐžÐ¹ ÐŽÐµÑÐ°Ð»Ðž Ð·Ð°ÐŽÐ°ÑÐž Ð²ÐŒÐµÑÑÐµ Ñ ÐžÐœÐŽÐžÐºÐ°ÑÐŸÑÐŸÐŒ Ð¿ÑÐŸÐ³ÑÐµÑÑÐ° ÐŽÐµÐŒÐŸÐœÑÑÑÐžÑÑÑÑÐžÐŒ ÑÐµÐºÑÑÑÑ ÐŽÐµÑÑÐµÐ»ÑÐœÐŸÑÑÑ. Ð¢ÑÐž ÐºÐœÐŸÐ¿ÐºÐž Ð¿ÐŸÑÐ²Ð»ÑÑÑÑÑ ÑÐ»ÐµÐ²Ð° ÐŽÐ»Ñ ÐºÐ°Ð¶ÐŽÐŸÐ³ÐŸ Ð·ÐœÐ°ÑÐµÐœÐžÑ. "ÐÐ°ÑÐ·Ð°" ÐŽÐ»Ñ Ð¿ÑÐžÐŸÑÑÐ°ÐœÐŸÐ²ÐºÐž Ð²ÑÐ¿ÐŸÐ»ÐœÐµÐœÐžÑ ÑÐµÐºÑÑÐµÐ³ÐŸ Ð¿ÑÐŸÑÐµÑÑÐ°. "Ð¡ÐŒÐŸÑÑÐµÑÑ ÐÐŸÐ³Ðž" ÐŸÑÐºÑÑÐ²Ð°ÐµÑ ÐŸÐºÐœÐŸ ÑÐ°Ð¹Ð»Ð° Ð·Ð°Ð³ÑÑÐ·ÐºÐž. "ÐÐ°ÐºÑÑÑÑ" Ð·Ð°Ð²ÐµÑÑÐ°ÐµÑ Ð·Ð°Ð³ÑÑÐ·ÐºÑ Ð·Ð°ÐŽÐ°ÑÐž ÐžÐ· ÑÐ¿ÐžÑÐºÐ°.</p>
-<p>
-<a href="preferences.htm">ÐÑÐµÐŽÐ¿ÐŸÑÑÐµÐœÐžÑ</a> ÐŸÐ¿ÐžÑÑÐ²Ð°ÐµÑ ÐºÐ°Ðº ÑÑÑÐ°ÐœÐŸÐ²ÐžÑÑ ÐžÐœÑÐµÑÐœÐµÑ ÑÐŸÐµÐŽÐžÐœÐµÐœÐžÐµ ÑÐµÑÐµÐ· Ð¿ÑÐŸÐºÑÐž ÑÐµÑÐ²ÐµÑ.  ÐÑÐ»Ðž ÐœÑÐ¶ÐœÐ° ÐŽÐŸÐ¿ÐŸÐ»ÐœÐžÑÐµÐ»ÑÐœÐ°Ñ Ð°ÑÑÐµÐœÑÐžÑÐžÐºÐ°ÑÐžÑ, Ð¿ÑÐŸÐºÑÐž ÑÐµÑÐ²ÐµÑ Ð·Ð°Ð¿ÑÐŸÑÐžÑ ÐžÐŒÑ Ðž Ð¿Ð°ÑÐŸÐ»Ñ.  ÐÐœÑÐµÑÑÐµÐ¹Ñ ÐÐžÐ±Ð»ÐžÐŸÑÐµÐºÐ°ÑÑ ÐœÐµ ÑÐŸÐ·ÑÐ°ÐœÑÐµÑ Ð¿Ð°ÑÐŸÐ»Ðž ÐŒÐµÐ¶ÐŽÑ ÑÐµÑÑÐžÑÐŒÐž.</p>
+
 </body>
 </html>