Index: /gsdl/trunk/bin/script/checkwritability.bat
===================================================================
--- /gsdl/trunk/bin/script/checkwritability.bat	(revision 14873)
+++ /gsdl/trunk/bin/script/checkwritability.bat	(revision 14874)
@@ -16,16 +16,48 @@
 echo.
 echo -----------------------------------
-echo  WARNING: CANNOT WRITE TO GSDLHOME
+
+if "%GSDLLANG%" == "en" echo  WARNING: CANNOT WRITE TO GSDLHOME
+if "%GSDLLANG%" == "es" echo  ATENCIÃN: NO PUEDE ESCRIBIR EN EL DIRECTORIO RAÃZ DE GREENSTONE.
+if "%GSDLLANG%" == "fr" echo  AVERTISSEMENT: NE PEUT PAS ECRIRE DANS LE DOSSIER D'ACCUEIL DE GREENSTONE
+if "%GSDLLANG%" == "ru" echo  ÐÐÐÐÐÐÐÐ: ÐÐÐÐÐÐÐÐÐÐ ÐÐ¡Ð£Ð©ÐÐ¡Ð¢ÐÐÐ¢Ð¬ ÐÐÐÐÐ¡Ð¬ Ð ÐÐÐÐÐšÐÐ®Ð® ÐÐÐÐÐ£ GREENSTONE
+
 echo -----------------------------------
-echo Greenstone needs write-permission on the GSDLHOME directory,
-echo but we have detected that this is not present.
-echo Please grant 'Full Control' to the current user (%username%)
-echo on the GSDLHOME directory, plus all subfolders and files, and try again.
+If "%GSDLLANG%" == "en" echo Greenstone needs write permission for the Greenstone home folder, which is %GSDLHOME%
+if "%GSDLLANG%" == "en" echo , but right now it does not
+if "%GSDLLANG%" == "en" echo Please grant "Full Control" for this folder (and all subfolders)  
+if "%GSDLLANG%" == "en" echo to the current user (%username%) and try again.
+
+if "%GSDLLANG%" == "es" echo Greenstone necesita permiso de escritura en el directorio %GSDLHOME%,
+if "%GSDLLANG%" == "es" echo pero no lo tiene.
+if "%GSDLLANG%" == "es" echo Por favor, concÃ©dale âControl completoâ al usuario actual (%username%), 
+if "%GSDLLANG%" == "es" echo y vuelva a intentarlo.
+
+if "%GSDLLANG%" == "fr" echo Greenstone nÃ©cessite une autorisation d'Ã©criture sur le dossier d'accueil de Greenstone, qui est le dossier %GSDLHOME%,
+if "%GSDLLANG%" == "fr" echo mais pour l'instant il n'est pas.
+if "%GSDLLANG%" == "fr" echo Autorisez Â«Â ContrÃŽle TotalÂ Â» sur ce dossier (et sur tous les sous-dossiers)
+if "%GSDLLANG%" == "fr" echo pour l'utilisateur courant (%username%) et re-essayez.
+
+if "%GSDLLANG%" == "ru" echo Greenstone ÑÑÐµÐ±ÑÐµÑÑÑ ÑÐ°Ð·ÑÐµÑÐµÐœÐžÐµ ÐœÐ° Ð·Ð°Ð¿ÐžÑÑ Ð² ÐŽÐŸÐŒÐ°ÑÐœÑÑ Ð¿Ð°Ð¿ÐºÑ %GSDLHOME%,
+if "%GSDLLANG%" == "ru" echo Ð² ÐŽÐ°ÐœÐœÑÐ¹ ÐŒÐŸÐŒÐµÐœÑ Ð·Ð°Ð¿ÐžÑÑ Ð² ÐŽÐŸÐŒÐ°ÑÐœÑÑ Ð¿Ð°Ð¿ÐºÑ Ð·Ð°Ð¿ÑÐµÑÐµÐœÐ°.
+if "%GSDLLANG%" == "ru" echo ÐÐŸÐ¶Ð°Ð»ÑÐ¹ÑÑÐ° ÑÑÑÐ°ÐœÐŸÐ²ÐžÑÐµ ÐÐŸÐ»ÐœÑÐ¹ ÐŽÐŸÑÑÑÐ¿ ÐŽÐ»Ñ Ð¿Ð°Ð¿ÐºÐž (Ðž Ð²ÑÐµÑ
+ Ð²Ð»ÐŸÐ¶ÐµÐœÐœÑÑ
+ Ð¿Ð°Ð¿ÐŸÐº)
+if "%GSDLLANG%" == "ru" echo ÐŽÐ»Ñ ÑÐµÐºÑÑÐµÐ³ÐŸ Ð¿ÐŸÐ»ÑÐ·ÐŸÐ²Ð°ÑÐµÐ»Ñ (%username%) Ðž Ð¿ÐŸÐ¿ÑÐŸÐ±ÑÐ¹ÑÐµ Ð·Ð°ÐœÐŸÐ²ÐŸ.
+
 echo.
-echo Alternatively, re-install Greenstone to a location where you have Full
-echo Control already, such as a your home folder or 'My Documents'.
+
+if "%GSDLLANG%" == "en" echo (Alternatively, re-install Greenstone to a location where you have Full
+if "%GSDLLANG%" == "en" echo Control already, such as a your home folder or 'My Documents'.)
+
+if "%GSDLLANG%" == "es" echo (Alternativamente, reinstale Greenstone en una localizaciÃ³n en la que tenga âControl completoâ, 
+if "%GSDLLANG%" == "es" echo como su directorio raÃ­z o âMis documentosâ).
+
+if "%GSDLLANG%" == "fr" echo (Alternativement, re-installez Greenstone Ã  l'emplacement oÃ¹ vous avez dÃ©jÃ  Â«Â ContrÃŽle TotalÂ Â», 
+if "%GSDLLANG%" == "fr" echo comme votre dossier d'accueil ou  "Documents".)
+
+if "%GSDLLANG%" == "ru" echo (ÐÐžÐ±ÐŸ, Ð¿ÐµÑÐµÑÑÑÐ°ÐœÐŸÐ²ÐžÑÐµ Greenstone Ð² ÑÑ Ð¿Ð°Ð¿ÐºÑ, Ðº ÐºÐŸÑÐŸÑÐŸÐ¹ ÐÑ ÑÐ¶Ðµ ÐžÐŒÐµÐµÑÐµ Ð¿ÐŸÐ»ÐœÑÐ¹ ÐŽÐŸÑÑÑÐ¿, 
+if "%GSDLLANG%" == "ru" echo ÐœÐ°Ð¿ÑÐžÐŒÐµÑ Ð² ÑÐ²ÐŸÑ ÐŽÐŸÐŒÐ°ÑÐœÑÑ Ð¿Ð°Ð¿ÐºÑ ÐžÐ»Ðž Ð² Ð¿Ð°Ð¿ÐºÑ "ÐÐŸÐž ÐŽÐŸÐºÑÐŒÐµÐœÑÑ".)
+
 echo.
-echo GSDLHOME is:
-echo %GSDLHOME%
 echo.
 echo.