Index: gli/branches/2.80/help/en/collectionspecificmacros.htm
===================================================================
--- gli/branches/2.80/help/en/collectionspecificmacros.htm	(revision 14882)
+++ gli/branches/2.80/help/en/collectionspecificmacros.htm	(revision 14883)
@@ -14,5 +14,5 @@
 <p>Under the "Format" tab, click "Collection Specific Macros".</p> 
 
-<p>This view shows the contents of the collection's extra.dm macro file. This is where collection specific macros can be defined. To learn more about macros, see Chapter 3 of the Greenstone Developer's Guide.</p>
+<p>This pane shows the contents of the collection's extra.dm macro file. This is where collection specific macros can be defined. To learn more about macros, see Chapter 3 of the Greenstone Developer's Guide.</p>
 
 </body>
Index: gli/branches/2.80/help/en/explodingfiles.htm
===================================================================
--- gli/branches/2.80/help/en/explodingfiles.htm	(revision 14882)
+++ gli/branches/2.80/help/en/explodingfiles.htm	(revision 14883)
@@ -12,9 +12,9 @@
 
 
-<p>Metadata database file types, such as MARC, CDS/ISIS, BibTex, Refer and Procite can be imported into Greenstone but their metadata cannot be viewed or edited in the Librarian Interface. To see or edit any metadata, you need to go back to the program that created the file.</p>
+<p>Metadata database file types, such as MARC, CDS/ISIS, BibTex, Refer and ProCite can be imported into Greenstone but their metadata cannot be viewed or edited in the Librarian Interface. To see or edit any metadata, you need to go back to the program that created the file.</p>
 
 <p>"Exploding" a metadata database file splits it into individual records, with viewable and editable metadata. This process is irreversible: the original metadata file is deleted.</p>
 
-<p>Explodable files have a green icon in the Collection tree. To explode one, right click it and choose "Explode metadata database". A popup window shows options for the exploding process. The first option ("plugin") specifies the plugin to be used for exploding. In most cases, only one plugin will process a particular type of file, but in some cases, where different file types share the same filename extension, there may be two plugins that both process files with that extension. The "input_encoding" option can be used to specify the encoding of the database. The "metadata_set" option specifies which metadata set the new fields should be added to. If none is specified, you will be prompted for what to do with each new field in the database: add it as a new element to an existing metadata set, merge with another element, or ignore.</p>
+<p>Explodable files have a green icon in the Collection tree. To explode one, right click it and choose "Explode metadata database". A popup window shows options for the exploding process. The first option ("plugin") specifies the plugin to be used for exploding. In most cases, only one plugin will process a particular type of file, but in some cases, where different file types share the same filename extension, there may be two plugins that both process files with that extension. The "input_encoding" option can be used to specify the encoding of the database. The "metadata_set" option specifies the metadata set to which the new fields generated by exploding should be added. If none is specified, you will be prompted for what to do with each new field in the database: add it as a new element to an existing metadata set, merge with another element, or ignore.</p>
 
 <p>When a file is exploded, a new empty document is created for each record, and the metadata from the record is assigned to the document. These are named using numbers such as 000001.nul, 000002.nul etc. If the "document_field" option is set (to a database field name), the value of this field, if present, will be used for the filename. The exploding process will also try to download the file and use it instead of an empty file. The "document_prefix" and "document_suffix" options can be used to make a valid URL or file path from the document_field value. The "records_per_folder" option can be used to group exploded records into sub-folders. If the database is very large, using this option will accelerate subsequent metadata editing.</p>
Index: gli/branches/2.80/help/en/help.xml
===================================================================
--- gli/branches/2.80/help/en/help.xml	(revision 14882)
+++ gli/branches/2.80/help/en/help.xml	(revision 14883)
@@ -19,5 +19,5 @@
 <Text id="6">Any part of the screen that you interact with, such as a button or text field, is called a "control".  At any given time one control, called the "focus", is highlighted and responds to the keyboard.  Several controls allow you to select parts that are highlighted in dark blue.  Some controls are greyed out to indicate that they are disabled.</Text>
 <Text id="7">You can move and left- or right-click the mouse in the usual way.  Many components also allow you to "drag" them, by clicking and holding the left mouse button, move them with the mouse, and "drop" them elsewhere by releasing the button.  Potential drop targets alter their appearance when a component hovers over them.</Text>
-<Text id="8">You can use the keyboard to type into text fields. [Tab] alters the focus between multiple text fields.</Text>
+<Text id="8">You can use the keyboard to type into text fields. [Tab] enables one to navigate among multiple text fields.</Text>
 <Text id="11">Exit the Librarian Interface program by choosing "Exit" from the "File" menu.  Your collection will be saved first.</Text>
 </Section>
@@ -154,7 +154,7 @@
 <Text id="exm-1">"Exploding" Metadata Files</Text>
 </Title>
-<Text id="exm-2">Metadata database file types, such as MARC, CDS/ISIS, BibTex, Refer and Procite can be imported into Greenstone but their metadata cannot be viewed or edited in the Librarian Interface. To see or edit any metadata, you need to go back to the program that created the file.</Text>
+<Text id="exm-2">Metadata database file types, such as MARC, CDS/ISIS, BibTex, Refer and ProCite can be imported into Greenstone but their metadata cannot be viewed or edited in the Librarian Interface. To see or edit any metadata, you need to go back to the program that created the file.</Text>
 <Text id="exm-3">"Exploding" a metadata database file splits it into individual records, with viewable and editable metadata. This process is irreversible: the original metadata file is deleted.</Text>
-<Text id="exm-4">Explodable files have a green icon in the Collection tree. To explode one, right click it and choose "Explode metadata database". A popup window shows options for the exploding process. The first option ("plugin") specifies the plugin to be used for exploding. In most cases, only one plugin will process a particular type of file, but in some cases, where different file types share the same filename extension, there may be two plugins that both process files with that extension. The "input_encoding" option can be used to specify the encoding of the database. The "metadata_set" option specifies which metadata set the new fields should be added to. If none is specified, you will be prompted for what to do with each new field in the database: add it as a new element to an existing metadata set, merge with another element, or ignore.</Text>
+<Text id="exm-4">Explodable files have a green icon in the Collection tree. To explode one, right click it and choose "Explode metadata database". A popup window shows options for the exploding process. The first option ("plugin") specifies the plugin to be used for exploding. In most cases, only one plugin will process a particular type of file, but in some cases, where different file types share the same filename extension, there may be two plugins that both process files with that extension. The "input_encoding" option can be used to specify the encoding of the database. The "metadata_set" option specifies the metadata set to which the new fields generated by exploding should be added. If none is specified, you will be prompted for what to do with each new field in the database: add it as a new element to an existing metadata set, merge with another element, or ignore.</Text>
 <Text id="exm-5">When a file is exploded, a new empty document is created for each record, and the metadata from the record is assigned to the document. These are named using numbers such as 000001.nul, 000002.nul etc. If the "document_field" option is set (to a database field name), the value of this field, if present, will be used for the filename. The exploding process will also try to download the file and use it instead of an empty file. The "document_prefix" and "document_suffix" options can be used to make a valid URL or file path from the document_field value. The "records_per_folder" option can be used to group exploded records into sub-folders. If the database is very large, using this option will accelerate subsequent metadata editing.</Text>
 <Text id="exm-6">Explodability is determined by file extension. In some cases, files may be incorrectly labelled as explodable if they have the same file extension as an explodable file. For example, the ProCite plugin processes files with a .txt extension, but most .txt files are plain text files, not ProCite files.</Text>
@@ -182,5 +182,5 @@
 <Text id="78">A folder icon may appear beside some metadata entries.  This indicates that the values are inherited from a parent (or ancestor) folder.  Inherited metadata cannot be edited or removed, only appended to or overwritten.  Click on the folder icon to go immediately to the folder where the metadata is assigned.</Text>
 <Text id="79">Clicking on a metadata element in the table will display the existing values for that element in the <AutoText key="glidict::EnrichPane.ExistingValues" args="..."/> area below the table. This "Value Tree" expands and collapses.  Usually it is a list that shows all values entered previously for the selected element.  Clicking an entry automatically places it into the value field.  Conversely, typing in the text field selects the Value Tree entry that starts with the characters you have typed.  Pressing [Tab] auto-completes the typing with the selected value.</Text>
-<Text id="80">Metadata values can be organized into a hierarchy. This is shown in the Value Tree using folders for internal levels. Hierarchical values can be entered using the character "|" to separate the levels.  For example, "Cards|Red|Diamonds|Seven" might be used in a hierarchy that represents a pack of playing cards. This enables values to be grouped together. Groups can also be assigned as metadata to files.</Text>
+<Text id="80">Metadata values can be organized into a hierarchy. This is shown in the Value Tree using folders for internal levels. Hierarchical values can be entered using the character "|" to separate the levels. For example, "Cards|Red|Diamonds|Seven" might be used in a hierarchy that represents a pack of playing cards. This enables values to be grouped together. Groups can also be assigned as metadata to files.</Text>
 <Text id="81">Greenstone extracts metadata automatically from documents into a metadata set whose elements are prefixed by "ex.".  This has no value tree and cannot be edited. </Text>
 </Section>
@@ -193,7 +193,7 @@
 <Text id="84a">The "Assigned Metadata Sets" list shows you what sets are currently used by the collection.</Text>
 <Text id="84b">To use another metadata set with the loaded collection, click "Add...". A popup window shows you the default metadata sets that GLI knows about. To add one of these, select it from the list and click "Add". If you have defined your own metadata set, you can use the "Browse" button to locate the file on your file system.</Text>
-<Text id="84c">To create a new metadata set, click "New...". This will launch the Greenstone Editor for Metadata Sets, GEMS. An initial popup window prompts you for the set name, namespace and description. You can also choose to base the new set on an existing one, in which case it will inherit all the elements from the specified set. Click OK. The main window shows the metadata set on the left hand side, and some attributes for the set on the right hand side. If you have based the set on an existing one, one or more elements will be displayed. Clicking one displays attributes of the element in the right hand side.</Text>
-<Text id="84d">To add a new element, right click on the set and choose "Add Element". To add a new subelement, right click on the element and choose "Add Subelement". Elements and subelements can be deleted by choosing "Delete (Sub)element" from the right click menu. </Text>
-<Text id="84e">Note: the Greenstone Editor for Metadata Sets can be run independently of GLI by selecting it from the Greenstone Start menu, or by running gens.sh or gems.bat in the gli folder of your Greenstone installation.</Text>
+<Text id="84c">To create a new metadata set, click "New...". This will launch the Greenstone Editor for Metadata Sets, GEMS. An initial popup window prompts you for the set name, namespace and description. You can also choose to base the new set on an existing one, in which case it will inherit all the elements from the specified set. Click OK. The main window shows the elements (or if you wish members, or fields) of metadata set on the left hand side, and some attributes for the set on the right hand side. If you have based the set on an existing one, one or more elements will be displayed. Clicking one displays attributes of the element in the right hand side.</Text>
+<Text id="84d">To add a new element, right click on the name of the set and choose "Add Element". To add a new subelement, right click on the element and choose "Add Subelement". Elements and subelements can be deleted by choosing "Delete (Sub)element" from the right click menu. </Text>
+<Text id="84e">Note: the Greenstone Editor for Metadata Sets can be run independently of GLI by selecting it from the Greenstone folder in the Start menu, or by running gens.sh or gems.bat in the gli folder of your Greenstone installation.</Text>
 <Text id="84f">Sometimes two metadata sets may have the same namespace, for example, Dublin Core and Qualified Dublin Core both use the namespace "dc". Such sets cannot be used in the collection at the same time. If you try to add a set with a namespace already used by the collection, a warning will be shown. If you go ahead, the existing set will be removed and the new one added. Any assigned metadata values will be transferred to the new set providing those elements still exist.</Text>
 <Text id="191">With GEMS upi can edit existing metadata sets as well as create new ones. Clicking the "Edit" button launches GEMS with the specified metadata set open. Once you have finished editing the set (as described above), save it (File->Save) and close GEMS.</Text>
@@ -286,5 +286,5 @@
 <Text id="si-6">For MGPP and Lucene, an <AutoText key="glidict::CDM.IndexManager.Add_All"/> button is also provided, as a shortcut to adding all metadata and text sources as individual indexes.</Text>
 <Text id="si-7">To edit an index, select it and click <AutoText key="glidict::CDM.IndexManager.Edit_Index"/>. A similar dialog to the <AutoText key="glidict::CDM.IndexManager.New_Index"/> one is shown. </Text>
-<Text id="si-8">To remove an index, select it from the list of assigned indexes and click <AutoText key="glidict::CDM.IndexManager.Remove_Index"/>.</Text>
+<Text id="si-8">To remove an index, select it from the list of Assigned indexes and click <AutoText key="glidict::CDM.IndexManager.Remove_Index"/>.</Text>
 <Text id="si-9">The order that the indexes are specified in the Assigned Indexes list is the order they appear in the drop down menu on the search page. Use the <AutoText key="glidict::CDM.Move.Move_Up"/> and <AutoText key="glidict::CDM.Move.Move_Up"/> buttons to change this ordering. </Text>
 <Text id="si-10">The one that is selected by default on the search page is called the "default index". This can be set by selecting an index from the list and clicking "Set Default". The default index is tagged with "[Default Index]" in the "Assigned Indexes" list. If no default index is set, the first one in the list will be used as the default.</Text>
@@ -384,8 +384,8 @@
 <Text id="fc-3">The Format View</Text>
 </Title>
-<Text id="fc-4">This section introduces you to the Format view and explains how to navigate between the various views within this pane.</Text>
+<Text id="fc-4">This section introduces you to the Format view and explains how to navigate among the various panes.</Text>
 <Text id="fc-5">With the Librarian Interface you can configure how the collection appears to the user. The configuration options are divided into sections, each associated with a different type of customization.</Text>
-<Text id="fc-6">On the left is a list of views and on the right are the controls associated with the current one. To change to a different view, click its name in the list.</Text>
-<Text id="fc-7">Under the list of views is a "Preview Collection" button. Changes made in the Format view don't require a collection rebuild, so can be previewed straight away. However, the collection must have been built at least once to allow previewing.</Text>
+<Text id="fc-6">On the left is a list of parameters and on the right are the control elements associated with each parameter. To edit a parameter, click its name in the list.</Text>
+<Text id="fc-7">Under the list of parameters is a "Preview Collection" button. Changes made in the Format view don't require a collection rebuild, so can be previewed straight away. However, the collection must have been built at least once to allow previewing.</Text>
 </Section>
 <Section name="generalsettings">
@@ -402,5 +402,5 @@
 </Title>
 <Text id="fc-s2">This section explains how to set the display text for the drop down lists on the search page. Under the "Format" tab, click "Search".</Text>
-<Text id="fc-s3">This pane contains a table listing each search index, index level (for MGPP or Lucene collections), and index or language partition. Here you can enter the text to be used for each item in the various drop-down lists on the search page. This pane only allows you to set the text for one language, the current language used by GLI. To translate these names for other languages, use the Translate Text part of the Format view (see <Reference target="translatetext"/>).</Text>
+<Text id="fc-s3">This pane contains a table listing each search index. Here you can enter the text to be used for the index names in the drop-down lists on the search page. This pane only allows you to set the text for one language, the current language used by GLI. To translate these names for other languages, use the Translate Text part of the Format view (see <Reference target="translatetext"/>).</Text>
 </Section>
 <Section name="formatstatements">
@@ -419,5 +419,5 @@
 <Text id="182">Translate Text</Text>
 </Title>
-<Text id="183">This section describes the translation view, where you can translate text fragments for parts of the collection's interface into other languages. Under the "Format" tab, click "Translate Text".</Text>
+<Text id="183">This section describes the translation pane, where you can translate text fragments for parts of the collection's interface into other languages. Under the "Format" tab, click "Translate Text".</Text>
 <Text id="184">First choose an entry from the "Features" list.  The language-specific strings associated with this feature appear below.  Use the "Language of translation" pull-down list to select the target language, and type the translated text into the text area, referring to the "Initial Text Fragment" if necessary.  Click "Add Translation" when finished.</Text>
 <Text id="185">To remove an existing translation, select it in the "Assigned Translations" table and click "Remove Translation".</Text>
@@ -438,5 +438,5 @@
 </Title>
 <Text id="fc-m2">Under the "Format" tab, click "Collection Specific Macros".</Text> 
-<Text id="fc-m3">This view shows the contents of the collection's extra.dm macro file. This is where collection specific macros can be defined. To learn more about macros, see Chapter 3 of the Greenstone Developer's Guide.</Text>
+<Text id="fc-m3">This pane shows the contents of the collection's extra.dm macro file. This is where collection specific macros can be defined. To learn more about macros, see Chapter 3 of the Greenstone Developer's Guide.</Text>
 </Section>
 </Section>
Index: gli/branches/2.80/help/en/ofmiceandmenus.htm
===================================================================
--- gli/branches/2.80/help/en/ofmiceandmenus.htm	(revision 14882)
+++ gli/branches/2.80/help/en/ofmiceandmenus.htm	(revision 14883)
@@ -20,5 +20,5 @@
 <p>You can move and left- or right-click the mouse in the usual way.  Many components also allow you to "drag" them, by clicking and holding the left mouse button, move them with the mouse, and "drop" them elsewhere by releasing the button.  Potential drop targets alter their appearance when a component hovers over them.</p>
 
-<p>You can use the keyboard to type into text fields. [Tab] alters the focus between multiple text fields.</p>
+<p>You can use the keyboard to type into text fields. [Tab] enables one to navigate among multiple text fields.</p>
 
 <p>Exit the Librarian Interface program by choosing "Exit" from the "File" menu.  Your collection will be saved first.</p>
Index: gli/branches/2.80/help/en/searchindexes.htm
===================================================================
--- gli/branches/2.80/help/en/searchindexes.htm	(revision 14882)
+++ gli/branches/2.80/help/en/searchindexes.htm	(revision 14883)
@@ -30,5 +30,5 @@
 <p>To edit an index, select it and click "Edit Index". A similar dialog to the "New Index" one is shown. </p>
 
-<p>To remove an index, select it from the list of assigned indexes and click "Remove Index".</p>
+<p>To remove an index, select it from the list of Assigned indexes and click "Remove Index".</p>
 
 <p>The order that the indexes are specified in the Assigned Indexes list is the order they appear in the drop down menu on the search page. Use the "Move Up" and "Move Up" buttons to change this ordering. </p>
Index: gli/branches/2.80/help/en/searchmetadatasettings.htm
===================================================================
--- gli/branches/2.80/help/en/searchmetadatasettings.htm	(revision 14882)
+++ gli/branches/2.80/help/en/searchmetadatasettings.htm	(revision 14883)
@@ -14,5 +14,5 @@
 <p>This section explains how to set the display text for the drop down lists on the search page. Under the "Format" tab, click "Search".</p>
 
-<p>This pane contains a table listing each search index, index level (for MGPP or Lucene collections), and index or language partition. Here you can enter the text to be used for each item in the various drop-down lists on the search page. This pane only allows you to set the text for one language, the current language used by GLI. To translate these names for other languages, use the Translate Text part of the Format view (see <a href="translatetext.htm">Translate Text</a>).</p>
+<p>This pane contains a table listing each search index. Here you can enter the text to be used for the index names in the drop-down lists on the search page. This pane only allows you to set the text for one language, the current language used by GLI. To translate these names for other languages, use the Translate Text part of the Format view (see <a href="translatetext.htm">Translate Text</a>).</p>
 
 </body>
Index: gli/branches/2.80/help/en/selectingmetadatasets.htm
===================================================================
--- gli/branches/2.80/help/en/selectingmetadatasets.htm	(revision 14882)
+++ gli/branches/2.80/help/en/selectingmetadatasets.htm	(revision 14883)
@@ -20,9 +20,9 @@
 <p>To use another metadata set with the loaded collection, click "Add...". A popup window shows you the default metadata sets that GLI knows about. To add one of these, select it from the list and click "Add". If you have defined your own metadata set, you can use the "Browse" button to locate the file on your file system.</p>
 
-<p>To create a new metadata set, click "New...". This will launch the Greenstone Editor for Metadata Sets, GEMS. An initial popup window prompts you for the set name, namespace and description. You can also choose to base the new set on an existing one, in which case it will inherit all the elements from the specified set. Click OK. The main window shows the metadata set on the left hand side, and some attributes for the set on the right hand side. If you have based the set on an existing one, one or more elements will be displayed. Clicking one displays attributes of the element in the right hand side.</p>
+<p>To create a new metadata set, click "New...". This will launch the Greenstone Editor for Metadata Sets, GEMS. An initial popup window prompts you for the set name, namespace and description. You can also choose to base the new set on an existing one, in which case it will inherit all the elements from the specified set. Click OK. The main window shows the elements (or if you wish members, or fields) of metadata set on the left hand side, and some attributes for the set on the right hand side. If you have based the set on an existing one, one or more elements will be displayed. Clicking one displays attributes of the element in the right hand side.</p>
 
-<p>To add a new element, right click on the set and choose "Add Element". To add a new subelement, right click on the element and choose "Add Subelement". Elements and subelements can be deleted by choosing "Delete (Sub)element" from the right click menu. </p>
+<p>To add a new element, right click on the name of the set and choose "Add Element". To add a new subelement, right click on the element and choose "Add Subelement". Elements and subelements can be deleted by choosing "Delete (Sub)element" from the right click menu. </p>
 
-<p>Note: the Greenstone Editor for Metadata Sets can be run independently of GLI by selecting it from the Greenstone Start menu, or by running gens.sh or gems.bat in the gli folder of your Greenstone installation.</p>
+<p>Note: the Greenstone Editor for Metadata Sets can be run independently of GLI by selecting it from the Greenstone folder in the Start menu, or by running gens.sh or gems.bat in the gli folder of your Greenstone installation.</p>
 
 <p>Sometimes two metadata sets may have the same namespace, for example, Dublin Core and Qualified Dublin Core both use the namespace "dc". Such sets cannot be used in the collection at the same time. If you try to add a set with a namespace already used by the collection, a warning will be shown. If you go ahead, the existing set will be removed and the new one added. Any assigned metadata values will be transferred to the new set providing those elements still exist.</p>
Index: gli/branches/2.80/help/en/theenrichview.htm
===================================================================
--- gli/branches/2.80/help/en/theenrichview.htm	(revision 14882)
+++ gli/branches/2.80/help/en/theenrichview.htm	(revision 14883)
@@ -20,5 +20,5 @@
 <p>Clicking on a metadata element in the table will display the existing values for that element in the "Existing values for ..." area below the table. This "Value Tree" expands and collapses.  Usually it is a list that shows all values entered previously for the selected element.  Clicking an entry automatically places it into the value field.  Conversely, typing in the text field selects the Value Tree entry that starts with the characters you have typed.  Pressing [Tab] auto-completes the typing with the selected value.</p>
 
-<p>Metadata values can be organized into a hierarchy. This is shown in the Value Tree using folders for internal levels. Hierarchical values can be entered using the character "|" to separate the levels.  For example, "Cards|Red|Diamonds|Seven" might be used in a hierarchy that represents a pack of playing cards. This enables values to be grouped together. Groups can also be assigned as metadata to files.</p>
+<p>Metadata values can be organized into a hierarchy. This is shown in the Value Tree using folders for internal levels. Hierarchical values can be entered using the character "|" to separate the levels. For example, "Cards|Red|Diamonds|Seven" might be used in a hierarchy that represents a pack of playing cards. This enables values to be grouped together. Groups can also be assigned as metadata to files.</p>
 
 <p>Greenstone extracts metadata automatically from documents into a metadata set whose elements are prefixed by "ex.".  This has no value tree and cannot be edited. </p>
Index: gli/branches/2.80/help/en/theformatview.htm
===================================================================
--- gli/branches/2.80/help/en/theformatview.htm	(revision 14882)
+++ gli/branches/2.80/help/en/theformatview.htm	(revision 14883)
@@ -12,11 +12,11 @@
 
 
-<p>This section introduces you to the Format view and explains how to navigate between the various views within this pane.</p>
+<p>This section introduces you to the Format view and explains how to navigate among the various panes.</p>
 
 <p>With the Librarian Interface you can configure how the collection appears to the user. The configuration options are divided into sections, each associated with a different type of customization.</p>
 
-<p>On the left is a list of views and on the right are the controls associated with the current one. To change to a different view, click its name in the list.</p>
+<p>On the left is a list of parameters and on the right are the control elements associated with each parameter. To edit a parameter, click its name in the list.</p>
 
-<p>Under the list of views is a "Preview Collection" button. Changes made in the Format view don't require a collection rebuild, so can be previewed straight away. However, the collection must have been built at least once to allow previewing.</p>
+<p>Under the list of parameters is a "Preview Collection" button. Changes made in the Format view don't require a collection rebuild, so can be previewed straight away. However, the collection must have been built at least once to allow previewing.</p>
 
 </body>
Index: gli/branches/2.80/help/en/translatetext.htm
===================================================================
--- gli/branches/2.80/help/en/translatetext.htm	(revision 14882)
+++ gli/branches/2.80/help/en/translatetext.htm	(revision 14883)
@@ -12,5 +12,5 @@
 
 
-<p>This section describes the translation view, where you can translate text fragments for parts of the collection's interface into other languages. Under the "Format" tab, click "Translate Text".</p>
+<p>This section describes the translation pane, where you can translate text fragments for parts of the collection's interface into other languages. Under the "Format" tab, click "Translate Text".</p>
 
 <p>First choose an entry from the "Features" list.  The language-specific strings associated with this feature appear below.  Use the "Language of translation" pull-down list to select the target language, and type the translated text into the text area, referring to the "Initial Text Fragment" if necessary.  Click "Add Translation" when finished.</p>