Index: gli/branches/2.80/help/es/preferences.htm
===================================================================
--- gli/branches/2.80/help/es/preferences.htm	(revision 14828)
+++ gli/branches/2.80/help/es/preferences.htm	(revision 14884)
@@ -5,17 +5,23 @@
 </head>
 <body bgcolor="#E0F0E0">
-<table border="2" bgcolor="#B0D0B0" cellpadding="5" cellspacing="0" width="100%">
+<table width="100%" cellspacing="0" cellpadding="5" bgcolor="#B0D0B0" border="2">
 <tr>
-<td align="center" width="15%"><img height="45" src="../gatherer_medium.gif" width="45"></td><td align="center" width="*"><a name="preferences"><font face="Verdana" size="5"><strong>8.1: Preferencias</strong></font></a></td><td align="center" width="15%"><img height="45" src="../gatherer_medium.gif" width="45"></td>
+<td width="15%" align="center"><img width="45" src="../gatherer_medium.gif" height="45"></td><td width="*" align="center"><a name="preferences"><font size="5" face="Verdana"><strong>9.1: Preferencias</strong></font></a></td><td width="15%" align="center"><img width="45" src="../gatherer_medium.gif" height="45"></td>
 </tr>
 </table>
 
+
 <p>Esta secci&oacute;n explica el cuadro de preferencias, al cual se tiene acceso por medio de la opci&oacute;n "Preferencias" en el men&uacute; "Archivo".</p>
-<p>La primera opci&oacute;n "General" es un campo de texto para introducir su direcci&oacute;n de correo electr&oacute;nico. Ser&aacute; usada para los elementos de metadatos "creador" y "administrador" de la colecci&oacute;n. La siguiente opci&oacute;n es un men&uacute; desplegable de los lenguajes en los cuales se puede presentar la Interfaz de Bibliotecario. Si usted cambia el diccionario eligiendo un idioma de la lista, entonces deber&aacute; reinicar la Interfaz de Bibliotecario para poder cargar las cadenas de texto en el nuevo idioma.</p>
-<p>Si se marc&oacute; el recuadro "Ver metadatos extra&iacute;dos", los diferentes controles que trabajan con metadatos siempre mostrar&aacute;n todos los metadatos que se han extra&iacute;do autom&aacute;ticamente de los documentos. Al quitar la marca del recuadro se ocultar&aacute;n estos metadatos (aunque la opci&oacute;n seguir&aacute; disponible durante el dise&ntilde;o de la colecci&oacute;n y en la colecci&oacute;n final). Si se marc&oacute; el recuadro "Mostrar el tama&ntilde;o de los archivos" el tama&ntilde;o del archivo aparecer&aacute; junto a cada uno en las estructuras de archivos del &aacute;rea de trabajo y de la colecci&oacute;n que se encuentran en las pantallas "Reunir" y "Enriquecer".</p>
-<p>La pantalla de "Modo" se utiliza para controlar el nivel de detalle dentro de la interfaz. En su nivel m&aacute;s b&aacute;sico, "Asistente de Biblioteca", la pantalla de dise&ntilde;o est&aacute; inhabilitada, los argumentos que requieren expresiones regulares est&aacute;n ocultos y el proceso de construcci&oacute;n de la colecci&oacute;n registra un m&iacute;nimo de eventos. En comparaci&oacute;n, el nivel m&aacute;s alto, "Avanzado", le da acceso a todas las funciones de dise&ntilde;o, incluyendo la posici&oacute;n de los plugins y argumentos con expresiones regulares, adem&aacute;s de permitir un registro completo del proceso de construcci&oacute;n de la colecci&oacute;n. Para cambiar o revisar los modos, haga click en el bot&oacute;n que se encuentra junto al modo en el que usted est&eacute; interesado. De esta manera usted puede revisar r&aacute;pidamente el modo en el que est&aacute; viendo la barra de t&iacute;tulo de la Interfaz de Bibliotecario.</p>
-<p>La Interfaz de Bibliotecario puede soportar diferentes flujos de trabajo determinando cu&aacute;les de las pesta&ntilde;as de las diferentes pantallas estar&aacute;n visibles. Utilice la pesta&ntilde;a "Flujo de trabajo" para determinar qu&eacute; pantallas estar&aacute;n disponibles marcando los recuadros que est&aacute;n junto al nombre de cada una de ellas. De forma alternativa utilice la lista descendente que se encuentra en la parte inferior para seleccionar las configuraciones predeterminadas. Al cerrar el cuadro de preferencias se aplicar&aacute;n los ajustes. Estos se guardan junto con la colecci&oacute;n, no en el archivo de configuraci&oacute;n de la Interfaz de Bibliotecario.</p>
+
+<p>La ventana de preferencias se abre en el panel "General". La primera opci&oacute;n es un campo de texto para introducir su direcci&oacute;n de correo electr&oacute;nico. Ser&aacute; usada para los elementos de metadatos "creador" y "administrador" de la colecci&oacute;n. La siguiente opci&oacute;n es un men&uacute; desplegable de los idiomas en los cuales se puede presentar la Interfaz de Bibliotecario. Si usted cambia el diccionario eligiendo un idioma de la lista, deber&aacute; reinicar la Interfaz de Bibliotecario para poder cargar las cadenas de texto en el nuevo idioma.</p>
+
+<p>Si marc&oacute; el recuadro "Ver metadatos extra&iacute;dos", los diferentes controles que trabajan con metadatos siempre mostrar&aacute;n todos los metadatos que se han extra&iacute;do autom&aacute;ticamente de los documentos. Al quitar la marca del recuadro se ocultar&aacute;n estos metadatos (aunque la opci&oacute;n seguir&aacute; disponible durante el dise&ntilde;o de la colecci&oacute;n y en la colecci&oacute;n final). Si se marc&oacute; el recuadro "Mostrar el tama&ntilde;o de los archivos" el tama&ntilde;o del fichero aparecer&aacute; junto a cada uno en las estructuras de archivos del &aacute;rea de trabajo y de la colecci&oacute;n que se encuentran en las pantallas "Reunir" y "Enriquecer".</p>
+
+<p>La pantalla de "Modo" se utiliza para controlar el nivel de detalle dentro de la interfaz. En su nivel m&aacute;s b&aacute;sico, "Asistente de Biblioteca", la pantalla de dise&ntilde;o est&aacute; inhabilitada, los argumentos que requieren expresiones regulares est&aacute;n ocultos y el proceso de construcci&oacute;n de la colecci&oacute;n registra un m&iacute;nimo de eventos. En comparaci&oacute;n, el nivel m&aacute;s alto, "Avanzado", le da acceso a todas las funciones de dise&ntilde;o, incluyendo la posici&oacute;n de los plugins y argumentos con expresiones regulares, adem&aacute;s de permitir un registro completo del proceso de construcci&oacute;n de la colecci&oacute;n. Para cambiar o revisar los modos, haga click en el bot&oacute;n que se encuentra junto al modo en el que usted est&eacute; interesado. De esta manera puede saber r&aacute;pidamente el modo en el que est&aacute; viendo la barra de t&iacute;tulo de la Interfaz de Bibliotecario.</p>
+
 <p>La pesta&ntilde;a de "Conexi&oacute;n" le permite cambiar la ruta que lo conecta al servidor local de la biblioteca digital Greenstone, el cual se utiliza durante la presentaci&oacute;n preliminar de la colecci&oacute;n. Tambi&eacute;n le permite establecer la informaci&oacute;n de proxy para conectarse a Internet (ejemplo: al descargar archivos; ver la secci&oacute;n <a href="downloadingfiles.htm">Descargando archivos de Internet</a> para m&aacute;s detalles). Marque la casilla para permitir la conexi&oacute;n por proxy y suministre los detalles de la direcci&oacute;n y el n&uacute;mero de puerto del host que sirve de proxy. La conexi&oacute;n con el proxy se establece cuando cierre el di&aacute;logo de Preferencias.</p>
-<p>En el curso de una sesi&oacute;n la Interfaz de Bibliotecario podr&aacute; enviarle mensajes de advertencia que le avisar&aacute;n sobre las posibles consecuencias no previstas de una acci&oacute;n. Usted puede desactivar los mensajes marcando el recuadro "No mostrar este mensaje otra vez". Para reactivarlos utilice la pesta&ntilde;a "Mensajes de advertencia" y marque los recuadros de los mensajes que desea volver a ver.</p>
+
+<p>En el curso de una sesi&oacute;n la Interfaz de Bibliotecario podr&aacute; enviarle mensajes de advertencia que le avisar&aacute;n sobre las posibles consecuencias no previstas de una acci&oacute;n. Puede desactivar los mensajes marcando el recuadro "No mostrar este mensaje otra vez". Para reactivarlos utilice la pesta&ntilde;a "Mensajes de advertencia" y marque los recuadros de los mensajes que desea volver a ver.</p>
+
 </body>
 </html>