Index: gli/branches/2.80/help/ru/help_index.xml
===================================================================
--- gli/branches/2.80/help/ru/help_index.xml	(revision 14828)
+++ gli/branches/2.80/help/ru/help_index.xml	(revision 14885)
@@ -1,5 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <Document><Section name="introduction"><Title>ÐÐ²ÐµÐŽÐµÐœÐžÐµ</Title><Section name="ofmiceandmenus"><Title>ÐÑÑÑ Ðž ÐÐµÐœÑ</Title></Section><Section name="howtoavoidthisdocument"><Title>ÐÐ°Ðº ÐžÐ·Ð±ÐµÐ¶Ð°ÑÑ ÑÑÐµÐœÐžÑ ÑÑÐŸÐ³ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°</Title></Section></Section><Section name="startingoff"><Title>ÐÐŸ ÑÑÐ°ÑÑÐ°</Title><Section name="creatingacollection"><Title>Ð¡ÐŸÐ·ÐŽÐ°ÐœÐžÐµ ÐœÐŸÐ²ÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title></Section><Section name="savingacollection"><Title>Ð¡ÐŸÑ
-ÑÐ°ÐœÐµÐœÐžÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title></Section><Section name="openingacollection"><Title>ÐÑÐºÑÑÑÐžÐµ ÑÑÑÐµÑÑÐ²ÑÑÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title></Section><Section name="deletingcollections"><Title>Ð£ÐŽÐ°Ð»ÐµÐœÐžÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹</Title></Section></Section><Section name="downloadingfiles"><Title>ÐÐ°Ð³ÑÑÐ·ÐžÑÑ ÑÐ°Ð¹Ð»Ñ ÐžÐ· ÐžÐœÑÐµÑÐœÐµÑ</Title><Section name="themirrorview"><Title>ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐÐ°Ð³ÑÑÐ·ÐžÑÑ</Title></Section></Section><Section name="collectingfiles"><Title>Ð¡Ð±ÐŸÑ ÑÐ°Ð¹Ð»ÐŸÐ² ÐŽÐ»Ñ ÐÐ°ÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title><Section name="thegatherview"><Title>ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐœÐ°ÐºÐŸÐ¿ÐžÑÐµÐ»Ñ</Title></Section><Section name="creatingfolders"><Title>Ð¡ÐŸÐ·ÐŽÐ°ÐœÐžÐµ Ð¿Ð°Ð¿ÐŸÐº</Title></Section><Section name="addingfiles"><Title>ÐÐŸÐ±Ð°Ð²Ð»ÐµÐœÐžÐµ ÑÐ°Ð¹Ð»ÐŸÐ²</Title></Section><Section name="removingfiles"><Title>Ð£ÐŽÐ°Ð»ÐµÐœÐžÐµ ÑÐ°Ð¹Ð»ÐŸÐ²</Title></Section><Section name="filteringthetree"><Title>Ð€ÐžÐ»ÑÑÑÐŸÐ²Ð°ÐœÐžÐµ ÐŽÐµÑÐµÐ²Ð°</Title></Section></Section><Section name="enrichingacollection"><Title>ÐÐ±ÐŸÐ³Ð°ÑÐµÐœÐžÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐŒÐž</Title><Section name="theenrichview"><Title>ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐŸÐ±ÐŸÐ³Ð°ÑÐµÐœÐžÑ</Title></Section><Section name="selectingmetadatasets"><Title>ÐÑÐ±ÐŸÑ ÐœÐ°Ð±ÐŸÑÐŸÐ² ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
+ÑÐ°ÐœÐµÐœÐžÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title></Section><Section name="openingacollection"><Title>ÐÑÐºÑÑÑÐžÐµ ÑÑÑÐµÑÑÐ²ÑÑÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title></Section><Section name="deletingcollections"><Title>Ð£ÐŽÐ°Ð»ÐµÐœÐžÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹</Title></Section></Section><Section name="downloadingfiles"><Title>ÐÐ°Ð³ÑÑÐ·ÐžÑÑ ÑÐ°Ð¹Ð»Ñ ÐžÐ· ÐžÐœÑÐµÑÐœÐµÑ</Title><Section name="themirrorview"><Title>ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐÐ°Ð³ÑÑÐ·ÐžÑÑ</Title></Section></Section><Section name="collectingfiles"><Title>Ð¡Ð±ÐŸÑ ÑÐ°Ð¹Ð»ÐŸÐ² ÐŽÐ»Ñ ÐÐ°ÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title><Section name="thegatherview"><Title>ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐœÐ°ÐºÐŸÐ¿ÐžÑÐµÐ»Ñ</Title></Section><Section name="creatingshortcuts"><Title>Ð¡ÐŸÐ·ÐŽÐ°ÐœÐžÐµ Ð¯ÑÐ»ÑÐºÐ° Ð² ÐÐµÑÐµÐ²Ðµ ÑÐ°Ð±ÐŸÑÐµÐ³ÐŸ Ð¿ÑÐŸÑÑÑÐ°ÐœÑÑÐ²Ð°</Title></Section><Section name="creatingfolders"><Title>Ð¡ÐŸÐ·ÐŽÐ°ÐœÐžÐµ Ð¿Ð°Ð¿ÐŸÐº</Title></Section><Section name="addingfiles"><Title>ÐÐŸÐ±Ð°Ð²Ð»ÐµÐœÐžÐµ ÑÐ°Ð¹Ð»ÐŸÐ²</Title></Section><Section name="replacingfiles"><Title>ÐÐµÑÐµÐžÐŒÐµÐœÐŸÐ²Ð°ÐœÐžÐµ Ðž Ð·Ð°ÐŒÐµÐœÐ° ÑÐ°Ð¹Ð»ÐŸÐ²</Title></Section><Section name="removingfiles"><Title>Ð£ÐŽÐ°Ð»ÐµÐœÐžÐµ ÑÐ°Ð¹Ð»ÐŸÐ²</Title></Section><Section name="explodingfiles"><Title>Â«Ð Ð°Ð·Ð²ÐµÑÑÑÐ²Ð°ÐœÐžÐµÂ» ÑÐ°Ð¹Ð»ÐŸÐ² ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
+</Title></Section><Section name="filteringthetree"><Title>Ð€ÐžÐ»ÑÑÑÐŸÐ²Ð°ÐœÐžÐµ ÐŽÐµÑÐµÐ²Ð°</Title></Section></Section><Section name="enrichingacollection"><Title>ÐÐ±ÐŸÐ³Ð°ÑÐµÐœÐžÐµ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐŒÐž</Title><Section name="theenrichview"><Title>ÐÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÐµ ÐŸÐ±ÐŸÐ³Ð°ÑÐµÐœÐžÑ</Title></Section><Section name="selectingmetadatasets"><Title>ÐÑÐ±ÐŸÑ ÐœÐ°Ð±ÐŸÑÐŸÐ² ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
 </Title></Section><Section name="appendingmetadata"><Title>ÐÐŸÐ±Ð°Ð²Ð»ÐµÐœÐžÐµ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
 </Title></Section><Section name="addingpreviouslydefinedmetadata"><Title>ÐÐŸÐ±Ð°Ð²Ð»ÐœÐžÐµ Ð¿ÑÐµÐŽÐ²Ð°ÑÐžÑÐµÐ»ÑÐœÐŸ Ð·Ð°ÐŽÐ°ÐœÐœÑÑ
@@ -9,6 +10,5 @@
 </Title></Section><Section name="importingpreviouslyassignedmetadata"><Title>ÐÐŒÐ¿ÐŸÑÑÐžÑÐŸÐ²Ð°ÐœÐžÐµ Ð¿ÑÐµÐŽÐ²Ð°ÑÐžÑÐµÐ»ÑÐœÐŸ Ð·Ð°ÐŽÐ°ÐœÐœÑÑ
  ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
-</Title></Section></Section><Section name="designingacollection"><Title>ÐÑÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐµ ÐÐ°ÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title><Section name="thedesignview"><Title>ÐÐžÐŽ ÐŽÐžÐ·Ð°Ð¹ÐœÐ°</Title></Section><Section name="generalsettings"><Title>ÐÐ±ÑÐµÐµ</Title></Section><Section name="plugins"><Title>ÐÐ»Ð°Ð³ÐžÐœÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°</Title></Section><Section name="searchtypes"><Title>ÐÐžÐŽÑ Ð¿ÐŸÐžÑÐºÐ°</Title></Section><Section name="searchindexes"><Title>ÐÐœÐŽÐµÐºÑÑ Ð¿ÐŸÐžÑÐºÐ°</Title></Section><Section name="partitionindexes"><Title>ÐÐœÐŽÐµÐºÑÑ ÑÐ°Ð·Ð±ÐžÐµÐœÐžÑ</Title><Section name="definefilters"><Title>ÐÐ¿ÑÐµÐŽÐµÐ»ÐžÑÑ ÑÐžÐ»ÑÑÑÑ</Title></Section><Section name="assignpartitions"><Title>ÐÐ°Ð·ÐœÐ°ÑÐµÐœÐžÐµ ÑÐ°Ð·ÐŽÐµÐ»ÐµÐœÐžÑ</Title></Section><Section name="assignlanguages"><Title>ÐÐ°ÐŽÐ°ÐœÐœÑÐµ ÑÐ·ÑÐºÐž</Title></Section></Section><Section name="xcollectionsearching"><Title>ÐÐŸÐžÑÐº Ð² Ð¿ÐµÑÐµÑÐµÐºÐ°ÑÑÐžÑ
+</Title></Section></Section><Section name="designingacollection"><Title>ÐÑÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐµ ÐÐ°ÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title><Section name="thedesignview"><Title>ÐÐžÐŽ ÐŽÐžÐ·Ð°Ð¹ÐœÐ°</Title></Section><Section name="plugins"><Title>ÐÐ»Ð°Ð³ÐžÐœÑ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°</Title></Section><Section name="searchindexes"><Title>ÐÐœÐŽÐµÐºÑÑ Ð¿ÐŸÐžÑÐºÐ°</Title></Section><Section name="partitionindexes"><Title>ÐÐœÐŽÐµÐºÑÑ ÑÐ°Ð·Ð±ÐžÐµÐœÐžÑ</Title><Section name="definefilters"><Title>ÐÐ¿ÑÐµÐŽÐµÐ»ÐžÑÑ ÑÐžÐ»ÑÑÑÑ</Title></Section><Section name="assignpartitions"><Title>ÐÐ°Ð·ÐœÐ°ÑÐµÐœÐžÐµ ÑÐ°Ð·ÐŽÐµÐ»ÐµÐœÐžÑ</Title></Section><Section name="assignlanguages"><Title>ÐÐ°ÐŽÐ°ÐœÐœÑÐµ ÑÐ·ÑÐºÐž</Title></Section></Section><Section name="classifiers"><Title>ÐÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑÑ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°</Title></Section></Section><Section name="producingthecollection"><Title>ÐÐŸÑÑÑÐŸÐµÐœÐžÐµ ÐÐ°ÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title><Section name="thecreateview"><Title>Ð¡ÐŸÐ·ÐŽÐ°ÐœÐžÐµ Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÑ</Title></Section><Section name="builderrors"><Title>ÐÑÐžÐ±ÐºÐž Ð² Ð¿ÑÐŸÑÐµÑÑÐµ ÑÐ±ÐŸÑÐºÐž ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title></Section><Section name="expertbuilding"><Title>Ð¡ÐŸÐ·ÐŽÐ°ÑÑ Ð²ÐžÐŽ Ð² ÑÐµÐ¶ÐžÐŒÐµ ÑÐºÑÐ¿ÐµÑÑÐ°</Title></Section></Section><Section name="formattingacollection"><Title>ÐÐ°ÑÑÑÐŸÐ¹ÐºÐ° Ð²ÐœÐµÑÐœÐµÐ³ÐŸ Ð²ÐžÐŽÐ° ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title><Section name="theformatview"><Title>ÐÐžÐŽ Â«Ð€ÐŸÑÐŒÐ°ÑÂ»</Title></Section><Section name="generalsettings"><Title>ÐÐ±ÑÐµÐµ</Title></Section><Section name="searchmetadatasettings"><Title>ÐÐŸÐžÑÐº</Title></Section><Section name="formatstatements"><Title>ÐÑÐŸÐ±ÐµÐœÐœÐŸÑÑÐž ÑÐŸÑÐŒÐ°ÑÐ°</Title></Section><Section name="translatetext"><Title>ÐÐµÑÐµÐ²ÐŸÐŽ ÑÐµÐºÑÑÐ°</Title></Section><Section name="xcollectionsearching"><Title>ÐÐŸÐžÑÐº Ð² Ð¿ÐµÑÐµÑÐµÐºÐ°ÑÑÐžÑ
 ÑÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÑÑ
-</Title></Section><Section name="classifiers"><Title>ÐÐ»Ð°ÑÑÐžÑÐžÐºÐ°ÑÐŸÑÑ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ°</Title></Section><Section name="formatstatements"><Title>ÐÑÐŸÐ±ÐµÐœÐœÐŸÑÑÐž ÑÐŸÑÐŒÐ°ÑÐ°</Title></Section><Section name="translatetext"><Title>ÐÐµÑÐµÐ²ÐŸÐŽ ÑÐµÐºÑÑÐ°</Title></Section><Section name="metadatasets"><Title>Ð£ÑÑÐ°ÐœÐŸÐ²ÐºÐž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
-</Title></Section></Section><Section name="producingthecollection"><Title>ÐÐŸÑÑÑÐŸÐµÐœÐžÐµ ÐÐ°ÑÐµÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title><Section name="thecreateview"><Title>Ð¡ÐŸÐ·ÐŽÐ°ÐœÐžÐµ Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐžÑ</Title></Section><Section name="buildsettings"><Title>ÐÐŒÐ¿ÐŸÑÑ Ðž ÑÑÑÐ°ÐœÐŸÐ²ÐºÐž Ð¿ÐŸÑÑÑÐŸÐµÐœÐžÑ</Title></Section></Section><Section name="miscellaneous"><Title>Ð Ð°Ð·ÐœÐŸÐµ</Title><Section name="preferences"><Title>ÐÑÐµÐŽÐ¿ÐŸÑÑÐµÐœÐžÑ</Title></Section><Section name="fileassociations"><Title>ÐÑÑÐŸÑÐžÐ°ÑÐžÐž ÑÐ°Ð¹Ð»Ð°</Title></Section><Section name="exportingcollections"><Title>Ð­ÐºÑÐ¿ÐŸÑÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹ ÐœÐ° CD/DVD</Title></Section></Section></Document>
+</Title></Section><Section name="collectionspecificmacros"><Title>Ð¡Ð¿ÐµÑÐžÐ°Ð»ÑÐœÑÐµ ÐŒÐ°ÐºÑÐŸÑÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž</Title></Section></Section><Section name="miscellaneous"><Title>Ð Ð°Ð·ÐœÐŸÐµ</Title><Section name="preferences"><Title>ÐÑÐµÐŽÐ¿ÐŸÑÑÐµÐœÐžÑ</Title></Section><Section name="fileassociations"><Title>ÐÑÑÐŸÑÐžÐ°ÑÐžÐž ÑÐ°Ð¹Ð»Ð°</Title></Section><Section name="exporting"><Title>Ð­ÐºÑÐ¿ÐŸÑÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹ Ð² ÐŽÑÑÐ³ÐžÐµ ÑÐŸÑÐŒÐ°ÑÑ.</Title></Section><Section name="exportingcollections"><Title>Ð­ÐºÑÐ¿ÐŸÑÑ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐ¹ ÐœÐ° CD/DVD</Title></Section></Section></Document>