Index: gli/branches/2.80/help/fr/preferences.htm
===================================================================
--- gli/branches/2.80/help/fr/preferences.htm	(revision 14828)
+++ gli/branches/2.80/help/fr/preferences.htm	(revision 14886)
@@ -5,17 +5,23 @@
 </head>
 <body bgcolor="#E0F0E0">
-<table border="2" bgcolor="#B0D0B0" cellpadding="5" cellspacing="0" width="100%">
+<table width="100%" cellspacing="0" cellpadding="5" bgcolor="#B0D0B0" border="2">
 <tr>
-<td align="center" width="15%"><img height="45" src="../gatherer_medium.gif" width="45"></td><td align="center" width="*"><a name="preferences"><font face="Verdana" size="5"><strong>8.1: Pr&eacute;f&eacute;rences</strong></font></a></td><td align="center" width="15%"><img height="45" src="../gatherer_medium.gif" width="45"></td>
+<td width="15%" align="center"><img width="45" src="../gatherer_medium.gif" height="45"></td><td width="*" align="center"><a name="preferences"><font size="5" face="Verdana"><strong>9.1: Pr&eacute;f&eacute;rences</strong></font></a></td><td width="15%" align="center"><img width="45" src="../gatherer_medium.gif" height="45"></td>
 </tr>
 </table>
 
+
 <p>Cette section explique le dialogue des pr&eacute;f&eacute;rences, auquel on acc&egrave;de en ouvrant "Fichier" -&gt; "Pr&eacute;f&eacute;rences". </p>
-<p>La premi&egrave;re option "General" est un champ texte pour saisir votre adresse courriel. Ceci sera utilis&eacute; pour les &eacute;l&eacute;ments m&eacute;ta-donn&eacute;es "cr&eacute;ateur" et "Mainteneur" de la collection. L'option suivante est un liste d&eacute;roulante des langues dans lesquelles l'interface bibioth&egrave;quaire peut &ecirc;tre affich&eacute;e. Si on change le dictionnaire par le choix d'un autre sur la liste, on doit red&eacute;marrer l'Interface Biblioth&eacute;caire pour charger les cha&icirc;nes du nouveau langage &agrave; partir du dictionnaire.</p>
-<p>Si on coche "Affichage M&eacute;ta-donn&eacute;es &eacute;tendues", les diff&eacute;rents contr&ocirc;les relatifs aux m&eacute;ta-donn&eacute;es affichent toujours toutes les m&eacute;ta-donn&eacute;es qui ont &eacute;t&eacute; extraites automatiquement des documents. Lorsqu'on le d&eacute;s&eacute;lectionne, ces m&eacute;ta-donn&eacute;es sont cach&eacute;es (bien qu'elles restent disponibles pendant la conception de la collection, et dans la collection Greenstone finale.) Si on coche "Montrer les tailles des fichiers", la taille du fichier appara&icirc;t &agrave; c&ocirc;t&eacute; de chaque fichier dans l'espace de travail et dans les arborescences de fichiers de la collection dans les Affichages Rassembler et Enrichir.</p>
-<p>Le panneau "Mode" est utilis&eacute; pour contr&ocirc;ler le niveau du d&eacute;tail dans l'interface. Dans sa configuration la plus basse, "Librarian Assistant", la vue de d&eacute;coration, est d&eacute;sactiv&eacute;e, les arguments qui requi&egrave;rent des expressions ordinaires sont cach&eacute;s, et la construction de la collection produit un enregistrement minimal d'&eacute;v&egrave;nements. Par contre, la configuration la plus &eacute;lev&eacute;e, "Expert", donne l'acc&egrave;s &agrave; toutes les fonctionnalit&eacute;s de d&eacute;coration, y compris le positionnement de plugin, et les arguments d'expressions ordinaires; elle permet aussi l'enregistrement de l'int&eacute;gralit&eacute; des messages lors de la construction de la collection. Pour changer ou revoir les modes, cliquez sur le bouton radio situ&eacute; &agrave; c&ocirc;t&eacute; du mode qui vous int&eacute;resse. Vous pouvez contr&ocirc;ler rapidement le mode dans lequel vous vous trouvez en regardant la barre de titre de Librarian Interface.</p>
-<p>L'Interface Biblioth&eacute;caire est capable de supporter diff&eacute;rents flux de travail en d&eacute;terminant lesquels des diff&eacute;rents onglets d'affichage sont visibles. Utiliser l'onglet "Workflow" pour adapter les fen&ecirc;tres d'affichage disponibles en cochant les bo&icirc;tes qui sont &agrave; c&ocirc;t&eacute; des affichages souhait&eacute;s. On peut aussi utiliser la liste d&eacute;roulante pour s&eacute;lectionner des configurations pr&eacute;d&eacute;termin&eacute;es. La fermeture du dialogue des pr&eacute;f&eacute;rences &eacute;tablit ces param&egrave;tres de workflow (flux de travail). Ces param&egrave;tres sont emmagasinn&eacute;s dans la collection, et non dans le fichier de configuration de l'Interface Biblioth&eacute;caire.</p>
+
+<p>La premi&egrave;re option "General" est un champ texte pour saisir votre adresse courriel. Ceci sera utilis&eacute; pour les &eacute;l&eacute;ments m&eacute;tadonn&eacute;es "cr&eacute;ateur" et "Mainteneur" de la collection. L'option suivante est un liste d&eacute;roulante des langues dans lesquelles l'interface bibioth&egrave;quaire peut &ecirc;tre affich&eacute;e. Si on change le dictionnaire par le choix d'un autre sur la liste, on doit red&eacute;marrer l'Interface Biblioth&eacute;caire pour charger les cha&icirc;nes du nouveau langage &agrave; partir du dictionnaire.</p>
+
+<p>Si on coche "Affichage m&eacute;tadonn&eacute;es &eacute;tendues", les diff&eacute;rents contr&ocirc;les relatifs aux m&eacute;tadonn&eacute;es affichent toujours toutes les m&eacute;tadonn&eacute;es qui ont &eacute;t&eacute; extraites automatiquement des documents. Lorsqu'on le d&eacute;s&eacute;lectionne, ces m&eacute;tadonn&eacute;es sont cach&eacute;es (bien qu'elles restent disponibles pendant la conception de la collection, et dans la collection Greenstone finale.) Si on coche "Montrer les tailles des fichiers", la taille du fichier appara&icirc;t &agrave; c&ocirc;t&eacute; de chaque fichier dans l'espace de travail et dans les arborescences de fichiers de la collection dans les Affichages Rassembler et Enrichir.</p>
+
+<p>Le panneau "Mode" est utilis&eacute; pour contr&ocirc;ler le niveau du d&eacute;tail dans l'interface. Dans sa configuration la plus basse, "Librarian Assistant", la vue "Param&eacute;trer" est d&eacute;sactiv&eacute;e, les arguments qui requi&egrave;rent des expressions r&eacute;guli&egrave;res sont cach&eacute;s, et la construction de la collection produit un enregistrement minimal d'&eacute;v&egrave;nements. Par contre, la configuration la plus &eacute;lev&eacute;e, "Expert", donne l'acc&egrave;s &agrave; toutes les fonctionnalit&eacute;s de param&eacute;trage, y compris le positionnement des plugiciels, et les arguments d'expressions r&eacute;guli&egrave;res; elle permet aussi l'enregistrement de l'int&eacute;gralit&eacute; des messages lors de la construction de la collection. Pour changer ou revoir les modes, cliquez sur le bouton radio situ&eacute; &agrave; c&ocirc;t&eacute; du mode qui vous int&eacute;resse. Vous pouvez contr&ocirc;ler rapidement le mode dans lequel vous vous trouvez en regardant la barre de titre de Librarian Interface.</p>
+
 <p>L'onglet "Connexion" permet changer le chemin vers le serveur de biblioth&egrave;que local bas&eacute; sur Greenstone et utilis&eacute; dans l'aper&ccedil;u des collections. Vous pouvez aussi pr&eacute;ciser le proxy de connection internet (c.a.d. pour l&eacute;l&eacute;charger les fichiers; voir la <a href="downloadingfiles.htm">T&eacute;l&eacute;chargement de fichiers de lIinternet</a> section pour les details). Cochez la case pour une connection proxy et donnez l'addresse du proxy et son num&eacute;ro de port. La connection proxy sera &eacute;tablie apr&egrave;s fermeture du dialogue.</p>
+
 <p>En cours de session, l'Interface Biblioth&eacute;ccaire peut d&eacute;livrer des messages d'avertissement qui informent sur d'&eacute;ventuelles cons&eacute;quences d'une action. On peut d&eacute;sactiver le message  en cochant la case "Ne pas afficher cet avertissement de nouveau" ("Do not show this warning again"). On peut r&eacute;activer les messages d'avertissement en utilisant l'onglet "Avertissement" ("Warning"). Cocher la bo&icirc;te situ&eacute;e &agrave; c&ocirc;t&eacute; des messages d'avertissement que l'on souhaite reconsulter. </p>
+
 </body>
 </html>