Index: /gsdl/branches/2.80/macros/french.dm
===================================================================
--- /gsdl/branches/2.80/macros/french.dm	(revision 14887)
+++ /gsdl/branches/2.80/macros/french.dm	(revision 14888)
@@ -391,17 +391,17 @@
 # unset
 
-_textsimplesearch_ [l=fr] {Rechercher un(e) _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, Ã  _gselection_ level )_If_(_nselection_,in _nselection_ langue )contenant _querytypeselection_ mots_If_(_sfselection_,\,_allowformbreak_ en triant les rÃ©sultats par _sfselection_) }  # Updated 30-Nov-2007 
-
-_textadvancedsearch_ [l=fr] {Rechercher _indexselection_ _If_(_jselection_, of _jselection_)_If_(_nselection_, dans _nselection_ langue) en utilisant _querytypeselection_ requÃªte }
-
-_textadvancedmgppsearch_ [l=fr] {Rechercher _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,Ã  _gselection_ level )_If_(_nselection_,in _nselection_ langue ) et afficher les rÃ©sultats selon l'ordre  _formquerytypeadvancedselection_ }  # Updated 30-Nov-2007 
-
-_textadvancedlucenesearch_ [l=fr] {Rechercher _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, Ã  _gselection_ level )_If_(_nselection_, in _nselection_ langue)_If_(_sfselection_,\,_allowformbreak_ en triant les rÃ©sultats par _sfselection_\,) }  # Updated 30-Nov-2007 
-
-_textformsimplesearch_ [l=fr] {Faire une recherche _If_(_jselection_, _jselection_) _If_(_gformselection_, Ã  _gformselection_ level ) _If_(_nselection_, dans _nselection_ langue)_If_(_sfselection_,\, en triant les rÃ©sultats par _sfselection_\,) selon _formquerytypesimpleselection_ des critÃšres suivants : }  # Updated 30-Nov-2007 
-
-_textformadvancedsearchmgpp_ [l=fr] {Rechercher _If_(_jselection_,_jselection_ )_If_(_gformselection_,Ã  _gformselection_ level )_If_(_nselection_,in _nselection_ langue )et afficher les rÃ©sultats selon l'ordre  _formquerytypeadvancedselection_}  # Updated 30-Nov-2007 
-
-_textformadvancedsearchlucene_ [l=fr] {Faire une recherche _If_(_jselection_, _jselection_)_If_(_gformselection_,  Ã  _gformselection_ level )_If_(_nselection_, in _nselection_ langue)_If_(_sfselection_,\, en triant les rÃ©sultats par _sfselection_\,) selon les critÃšres suivants : }  # Updated 30-Nov-2007 
+_textsimplesearch_ [l=fr] {Rechercher dans le(s) _indexselection_ _If_(_jselection_,des fichiers _jselection_ )_If_(_gselection_, au niveau de _gselection_ )_If_(_nselection_,en langue _nselection_ )contenant _querytypeselection_ mots_If_(_sfselection_,\,_allowformbreak_ en triant les rÃ©sultats par _sfselection_) }  # Updated 30-Nov-2007 
+
+_textadvancedsearch_ [l=fr] {Rechercher _indexselection_ _If_(_jselection_, des fichiers _jselection_)_If_(_nselection_, dans _nselection_ langue) en utilisant _querytypeselection_ requÃªte }
+
+_textadvancedmgppsearch_ [l=fr] {Rechercher _indexselection_ _If_(_jselection_,des fichiers _jselection_ )_If_(_gselection_,au niveau de _gselection_ )_If_(_nselection_,en langue _nselection_ ) et afficher les rÃ©sultats selon l'ordre  _formquerytypeadvancedselection_ }  # Updated 30-Nov-2007 
+
+_textadvancedlucenesearch_ [l=fr] {Rechercher _indexselection__If_(_jselection_, des fichiers _jselection_)_If_(_gselection_, au niveau de _gselection_ )_If_(_nselection_, en langue _nselection_ )_If_(_sfselection_,\,_allowformbreak_ en triant les rÃ©sultats par _sfselection_\,) }  # Updated 30-Nov-2007 
+
+_textformsimplesearch_ [l=fr] {Rechercher dans les fichiers _If_(_jselection_, _jselection_) _If_(_gformselection_, au niveau de _gformselection_ ) _If_(_nselection_, en langue _nselection_)_If_(_sfselection_,\, en triant les rÃ©sultats par _sfselection_\,) selon _formquerytypesimpleselection_ critÃšres suivants : }  # Updated 30-Nov-2007 
+
+_textformadvancedsearchmgpp_ [l=fr] {Rechercher dans les fichiers _If_(_jselection_,_jselection_ )_If_(_gformselection_,au niveau de _gformselection_ )_If_(_nselection_,en langue _nselection_ )et afficher les rÃ©sultats selon l'ordre  _formquerytypeadvancedselection_}  # Updated 30-Nov-2007 
+
+_textformadvancedsearchlucene_ [l=fr] {Rechercher dans les fichiers _If_(_jselection_, _jselection_)_If_(_gformselection_,  au niveau de _gformselection_ )_If_(_nselection_, en langue _nselection_ )_If_(_sfselection_,\, en triant les rÃ©sultats par _sfselection_\,) selon les critÃšres suivants : }  # Updated 30-Nov-2007 
 
 _textnojsformwarning_ [l=fr] {Attention: Javascript est dÃ©sactivÃ© dans votre navigateur web. <br> Pour utiliser la recherche par formulaire, veuillez l'activer.}
@@ -705,5 +705,5 @@
 _texthelpformsearch_ [l=fr] {<p>La recherche par champ offre la possibilitÃ© de combiner les recherches sur les champs. Par exemple, on peut rechercher des "Smith" dans le titre ET "Ã©levage d'escargots" dans Objet. En mode de recherche simple, chaque ligne de la grille se comporte comme une seule ligne de recherche normale. Les diffÃ©rentes lignes de la grille sont combinÃ©es avec AND (pour une recherche "toutes" ) ou OU (pour une recherche "certaines"). Les conditions Ã  l'intÃ©rieur du champ sont Ã©galement combinÃ©es de la mÃªme faÃ§on. En mode avancÃ©, vous pouvez spÃ©cifier diffÃ©rentes combinaisons de ET / OU / NON entre les champs en utilisant les listes dÃ©roulantes, et de l'intÃ©rieur d'un champ donnÃ©, vous pouvez utiliser des opÃ©rateurs boolÃ©ens.}  # Updated 30-Nov-2007 
 
-_texthelpformstemming_ [l=fr] {Les cases Â«Respect de la casseÂ» et Â«La terminaison des motsÂ» permettent de spÃ©cifier si les termes Ã  l'intÃ©rieur de ce champ sont Â«casefoldedÂ» (ignorer la casse) ou Â«stemmedÂ» (ignorer la terminaison des mots). Elles sont toutes deux dÃ©sactivÃ©es par dÃ©faut pour la recherche avancÃ©e avec grille.}  # Updated 30-Nov-2007 
+_texthelpformstemming_ [l=fr] {Les cases Â«Respect de la casseÂ» et Â«La terminaison des motsÂ» boutons si les termes Ã  l'intÃ©rieur de ce champ sont Â«casefoldedÂ» (ignorer la casse) ou Â«stemmedÂ» (ignorer la terminaison des mots). Elles sont toutes deux dÃ©sactivÃ©es par dÃ©faut pour la recherche avancÃ©e avec grille.}  # Updated 30-Nov-2007 
 
 _textdatesearch_ [l=fr] {Rechercher par dates}  # Updated 10-Mar-2006