Index: /gsdl/branches/2.80/perllib/strings_fr.properties
===================================================================
--- /gsdl/branches/2.80/perllib/strings_fr.properties	(revision 14889)
+++ /gsdl/branches/2.80/perllib/strings_fr.properties	(revision 14890)
@@ -40,4 +40,7 @@
 common.usage:Utilisation  # Updated 13-Mar-2006
 
+common.info:info  # Updated 4-Dec-2007 by Georges Braoudakis
+
+common.invalid_options:Arguments non valides: %s  # Updated 4-Dec-2007 by Georges Braoudakis
 
 #
@@ -50,4 +53,5 @@
 
 scripts.listall:Liste tous les Ã©lÃ©ments connus.
+# -- Missing translation: scripts.describeall
 
 scripts.both_old_options:ATTENTION: Tous deux -Ã©liminervieux et -laisservieux furent spÃ©cifiÃ©s, dÃ©faillant Ã  -Ã©liminervieux. Les contenus Ã  jour du catalogue %s seront dÃ©tectÃ©s.  # Updated 12-Mar-2006
@@ -79,8 +83,12 @@
 buildcol.index:Index Ã  construire (va construire toust dans le fichier de configuration si pas dÃ©fini).
 
+buildcol.incremental:Indexe seuls les documents qui n'ont pas Ã©tÃ© prÃ©alablement indexÃ©s. Implique -keepold. Repose sur l' indexeur lucene.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+buildcol.incremental_dlc:Vraiment mise Ã  jour incrÃ©mentale  de la base de donnÃ©es GDBM. Fonctionne uniquement pour des classificateurs hiÃ©rarchiques .  # Updated 4-Dec-2007 by Georges Braoudakis
+
 buildcol.keepold:Ne dÃ©truira pas les contenus actuels du rÃ©pertoire de construction.
 
 buildcol.maxdocs:Nombre maximum de documents Ã  construire.
-
+buildcol.maxnumeric:Le nombre maximum de chiffres un "mot" peut avoir dans le dictionnaire de l'index. Les grands nombres sont divisÃ©s en plusieurs mots pour l'indexation. Par exemple, si maxnumeric est 4, "1342663" sera dÃ©composÃ© en "1342" et "663".  # Updated 4-Dec-2007 by Georges Braoudakis
 buildcol.mode:Les parties du processus de construction Ã  mener.
 buildcol.mode.all:Tout faire.
@@ -139,4 +147,27 @@
 classinfo.specific_options:Les options spÃ©cifiques sont dÃ©finies dans le classificateur lui mÃªme, et sont disponibles seulement pour ce classificateur particulier.
 
+# -- downloadfrom.pl --
+downloadfrom.cache_dir:L'emplacement du rÃ©pertoire cache  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.desc:TÃ©lÃ©charger des fichiers Ã  partir d'un serveur externe  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.download_mode:Le type de serveur Ã  partir duquel tÃ©lÃ©charger   # Updated 4-Dec-2007 by Georges Braoudakis
+# -- Missing translation: downloadfrom.download_mode.Web
+downloadfrom.download_mode.MediaWiki:Site de MediaWiki   # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.download_mode.OAI:Initiative Archives Ouvertes  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.download_mode.z3950:Serveur z3950   # Updated 4-Dec-2007 by Georges Braoudakis
+# -- Missing translation: downloadfrom.download_mode.SRW
+source::downloadfrom.download_mode.Web	HTTP  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.incorrect_mode:Le paramÃštre Download_mode est incorrect.  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.info:Imprimer les informations sur le serveur, plutÃŽt que le tÃ©lÃ©charger  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.params:[options gÃ©nÃ©rales] [options spÃ©cifiques de tÃ©lÃ©chargement]  # Updated 4-Dec-2007 by Georges Braoudakis
+
+# -- downloadinfo.pl --
+
+downloadinfo.desc:Imprimer des informations sur un module de tÃ©lÃ©chargement  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadinfo.collection:Donner un nom de collection fera regarder en premier downloadinfo.pl dans collecter/collection nom/perllib/tÃ©lÃ©chargeurs. Si le module n'est pas trouvÃ© lÃ , il regardera dans le rÃ©pertoire gÃ©nÃ©ral perllib/ tÃ©lÃ©chargeurs .  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadinfo.params:[options] [module-tÃ©lÃ©chrgement]  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadinfo.general_options:Les ptions gÃ©nÃ©rales sont hÃ©ritÃ©es des classes parents des modules de tÃ©lÃ©chargement .  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadinfo.specific_options:Les options spÃ©cifiques sont dÃ©finis dans le module de tÃ©lÃ©chargement lui-mÃªme, et ne sont disponibles que pour ce tÃ©lÃ©chargeur.  # Updated 4-Dec-2007 by Georges Braoudakis
+downloadinfo.option_types:Les modules de tÃ©lÃ©chargement peuvent prendre deux types d'options  # Updated 4-Dec-2007 by Georges Braoudakis
+
 # -- explode_metadata_database.pl --
 explode.desc:Ãclater la base de donnÃ©es mÃ©ta-donnÃ©es.
@@ -152,4 +183,6 @@
 explode.plugin:Plugin Ã  utiliser pour Ã©clater
 explode.params:[options] nom de fichier
+explode.records_per_folder:Le nombre d'enregistrements Ã  mettre dans chaque sous-dossier.  # Updated 4-Dec-2007 by Georges Braoudakis
+
 # -- exportcol.pl --
 
@@ -158,4 +191,5 @@
 exportcol.cdname:Le nom du CD-ROM -- c'est ce qui va apparaÃ®tre dans le menu de dÃ©marrage une fois que le CD-ROM est installÃ©.
 exportcol.desc:Script PERL utilisÃ© pour exporter une ou plusieurs collections vers un CD-ROM Windows.
+exportcol.noinstall:CrÃ©er un CD-ROM oÃ¹ la bibliothÃšque s'Ã©xÃ©cute directement sur le CD-ROM et rien n'est installÃ© sur l'ordinateur hÃŽte.  # Updated 4-Dec-2007 by Georges Braoudakis
 exportcol.params:[options] nom de collection1 nom de collection 2âŠ
 exportcol.coll_not_found:Collection non valide %s ignorÃ©e: collection introuvable Ã  %s.
@@ -169,7 +203,5 @@
 exportcol.success:succÃšs de export.pl:
 exportcol.output_dir:Les collections exportÃ©es (%s) sont dans %s.
-exportcol.nonetscape:Ne mettez pas netscape sur le CD-ROM
 exportcol.export_coll_not_installed:La fonctionnalitÃ© de 'Exporter vers CD-Rom' n'a pas Ã©tÃ© installÃ©e.
-exportcol.lang_pack_not_installed:Le "Classic Interface Pack" n'est pas installÃ©. Ceci est nÃ©cessaire pour compabilitÃ© avec Netscape 4.  # Updated 12-Mar-2006
 
 # -- import.pl --
@@ -177,4 +209,6 @@
 import.archivedir:LÃ  oÃ¹ finissent le matÃ©riau converti.
 
+import.manifest:Un fichier XML qui prÃ©cise quels sont les fichiers Ã  importer. UtilisÃ© Ã  la place de la descente rÃ©cursive du dossier de l'importation, gÃ©nÃ©ralement pour obtenir une construction incrÃ©mentale.  # Updated 4-Dec-2007 by Georges Braoudakis
+
 import.cannot_open_stats_file:ATTENTION: impossible d'ouvrir le fichier stats %s.
 
@@ -199,7 +233,11 @@
 import.importdir:lÃ  oÃ¹ se trouve le matÃ©riau original.
 
+import.incremental:Importe uniquement les documents qui sont plus rÃ©cents (par date) que les actuels fichiers d'archives. Implique -keepold.  # Updated 4-Dec-2007 by Georges Braoudakis
+
 import.keepold:Ne dÃ©truira pas les contenus actuels du rÃ©pertoire des archives.  # Updated 13-Mar-2006
 
 import.maxdocs:Nombre maximum de documents Ã  importer.
+
+import.no_import_dir:Erreur: le dossier d'importation (%s) n'a pas Ã©tÃ© trouvÃ©.  # Updated 4-Dec-2007 by Georges Braoudakis
 
 import.no_plugins_loaded:ERREUR: plugins non chargÃ©s
@@ -214,4 +252,6 @@
 import.OIDtype.dirname:Utilise 'J' plus le nom du rÃ©pertoire parent comme identificateur. Cela suppose qu'il y a juste un document par rÃ©pertoire, et que tous les noms de rÃ©pertoire sont uniques.C.a.d. import/b13as/h15ef/page.html obtiendra l'identificateur Jh15ef.
 
+import.OIDmetadata:SpÃ©cifie les Ã©lÃ©ments de mÃ©tadonnÃ©es qui dÃ©tiennent l'identificateur unique du document, pour une utilisation avec - OIDtype = assignÃ©s.  # Updated 4-Dec-2007 by Georges Braoudakis
+
 import.saveas:Format Ã  gÃ©nÃ©rer pour l'exportation. L'option par dÃ©faut est GA.
 
@@ -269,9 +309,5 @@
 export.maxdocs:Nombre maximum de documents Ã  exporter.  # Updated 13-Mar-2006
 
-export.no_plugins_loaded:ERREUR: Pas de plugins chargÃ©s.
-
-export.OIDtype:MÃ©thode Ã  utiliser pour gÃ©nÃ©rer un identificateur unique pour chaque document.
-export.OIDtype.hash:Calculer une valeur ("hash") Ã  partir du contenu du fichier. L'idendificateur document restera le mÃªme Ã  chaque fois que la collection est importÃ©e.
-export.OIDtype.incremental:Un comptage simple des documents plus rapdide que la mÃ©thode "hash". Cette mÃ©thode ne garantit pas d'affecter toujours le mÃªme identificateur Ã  un document donnÃ© et ne permet donc pas d'ajouter d'autres documents Ã  des archives xml existantes.
+export.listall:Recenser touts les formats Â«saveasÂ»   # Updated 4-Dec-2007 by Georges Braoudakis
 
 export.saveas:Format Ã  gÃ©nÃ©rer pour l'exportation.  # Updated 13-Mar-2006
@@ -281,4 +317,10 @@
 export.saveas.METS:Format METS utilisant le profile Greenstone.  # Updated 13-Mar-2006
 
+export.saveas.GA:Format d'archives Greenstone  # Updated 4-Dec-2007 by Georges Braoudakis
+
+export.saveas.MARCXML:Format MARC XML (une version XML de MARC 21)  # Updated 4-Dec-2007 by Georges Braoudakis
+
+export.saveas_version:Actuellement valid seulement avec 'saveas METS', les options sont "greenstone", pour Greenstone METS, ou 'Fedora', pour Fedora METS.  # Updated 4-Dec-2007 by Georges Braoudakis
+
 export.out:Nom de fichier ou sortie pour imprimer l'Ã©tat.
 
@@ -296,4 +338,5 @@
 
 export.verbosity:ContrÃŽle du volume de sortie. 0=aucun, 3=beaucoup.
+
 
 
@@ -371,7 +414,66 @@
 
 
+# -- plugoutinfo.pl --
+
+# -- Missing translation: plugoutinfo.collection
+
+# -- Missing translation: plugoutinfo.desc
+
+# -- Missing translation: plugoutinfo.general_options
+
+# -- Missing translation: plugoutinfo.info
+
+# -- Missing translation: plugoutinfo.no_plugout_name
+
+# -- Missing translation: plugoutinfo.option_types
+
+# -- Missing translation: plugoutinfo.params
+
+# -- Missing translation: plugoutinfo.passing_options
+
+# -- Missing translation: plugoutinfo.specific_options
+
+
+#
+# Plugout option descriptions
+#
+
+MARCXMLPlugout.desc:Format MARC xml   # Updated 4-Dec-2007 by Georges Braoudakis
+
+# -- Missing translation: METSPlugout.desc
+
+BasPlugout.desc:Base class for all the export plugouts.
+
+GAPlugout.desc:Format d'archives Greenstone  # Updated 4-Dec-2007 by Georges Braoudakis
+
+DSpacePlugout.desc:: Format de l'archive Dspace.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+# -- Missing translation: METSPlugout.version
+
+BasPlugout.group_size:Nombre de documents Ã  regrouper dans un seul fichier XML.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+BasPlugout.output_info:La rÃ©fÃ©rence Ã  un objet arcinfo utilisÃ© pour stocker des informations sur les archives.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+BasPlugout.output_handle:Le descripteur de fichier utilisÃ© pour envoyer des informations de sortie  # Updated 4-Dec-2007 by Georges Braoudakis
+
+BasPlugout.verbosity:ContrÃŽles de la quantitÃ© de la sortie. 0 = aucun, 3 = beaucoup.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+BasPlugout.gzip_output:Utilisez gzip pour compresser les documents xml rÃ©sultants (n'oubliez pas d'inclure ZIPPlug dans votre plugin lors de la construction de la liste des documents compressÃ©s)  # Updated 4-Dec-2007 by Georges Braoudakis
+
+BasPlugout.xslt_file:Transformer un document avec XSLT dans le fichier nommÃ©.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+MARCXMLPlugout.group:Sort les enregistrement Marc XML dans un seul fichier.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+MARCXMLPlugout.mapping_file:Pour la transformation, utilisez le fichier nommÃ© de la correspondance .  # Updated 4-Dec-2007 by Georges Braoudakis
+
+# -- Missing translation: METSPlugout.xslt_txt
+
+# -- Missing translation: METSPlugout.xslt_mets
+
 #
 # Classifier option descriptions
 #
+
+AllList.desc:CrÃ©e une liste unique de tous les documents. Utilisation par le serveur OAI.  # Updated 4-Dec-2007 by Georges Braoudakis
 
 AZCompactList.allvalues:Utiliser toutes les valeurs de mÃ©ta-donnÃ©es trouvÃ©es.
@@ -437,4 +539,6 @@
 
 DateList.nogroup:Faire de chaque annÃ©e une entrÃ©e individuelle dans la liste horizontale plutÃŽt que d'utiliser quelques entrÃ©es pour plusieurs annÃ©es
+
+DateList.no_special_formatting:Ne pas afficher l'information AnnÃ©e et Mois dans liste de document.  # Updated 4-Dec-2007 by Georges Braoudakis
 
 DateList.sort:Champ de mÃ©ta-donnÃ©e supplÃ©mentaire pour le tri au oÃ¹ deux documents ont la mÃªme date.
@@ -444,4 +548,5 @@
 GenericList.desc:Une liste gÃ©nÃ©rale et flexible classificatrice avec la plupart des habilitÃ©s de AZCompactList, mais avec un meilleur Unicode, metadata et capabilitÃ© de triage.  # Updated 13-Mar-2006
 GenericList.metadata:Les champs metadata utilisÃ©s pour classifiction. Utilisez '/' pour sÃ©parer les niveaux dans la hiÃ©rarchie et ';' pour sÃ©parer les champs metadata dans chaque niveau.  # Updated 13-Mar-2006
+GenericList.partition_name_length:La longueur du nom de partition; valeurs par dÃ©faut d'une longueur variable de 1 Ã  3 caractÃšres, dÃ©pendant de combien sont nÃ©cessaires pour distinguer le dÃ©but de la partition de sa fin. Cette option ne s'applique que si partition_type_within_level est Ã  'constant_size'.  # Updated 4-Dec-2007 by Georges Braoudakis
 GenericList.partition_size_within_level:Le nombre de items dans chaque division (ceci applique seulement quand la division_type_entre_niveau est mis en 'constante_dimension').  # Updated 13-Mar-2006
 GenericList.partition_type_within_level:Le type de divisionnement fait: soit 'par_lettre', 'taille_constante', ou 'nule'.  # Updated 13-Mar-2006
@@ -497,4 +602,12 @@
 Phind.untidy:Ne pas supprimer les fichiers actifs.
 
+# -- Missing translation: RecentDocumentsList.desc
+
+# -- Missing translation: RecentDocumentsList.include_docs_added_since
+
+# -- Missing translation: RecentDocumentsList.include_most_recently_added
+
+# -- Missing translation: RecentDocumentsList.sort
+
 SectionList.desc:Comme le classificateur List, mais inclut toutes les sections du document (Ã  l'exception du niveau supÃ©rieur) plutÃŽt que le document de niveau supÃ©rieur seulement.
 
@@ -520,4 +633,5 @@
 
 Collage.caption:Sous-titres facultatifs Ã  afficher au-dessous de la toile de fond.
+
 
 #
@@ -626,6 +740,4 @@
 
 BookPlug.desc:CrÃ©e un document Ã  niveaux multiples Ã  partir d'un document contenant les balises de niveau <<TOC>>. Les mÃ©ta-donnÃ©es pour chaque section sont extraites Ã  partir des autres balises se trouvant sur la mÃªme ligne que <<TOC>>. Par exemple, <<Title>>xxxx<</Title>> dÃ©finit une mÃ©ta-donnÃ©e de titre. Tout le reste entre des balises TOC est traitÃ© comme du simple html (c.-Ã -d. qu'aucun lien html ou tout autre Ã©lÃ©ment de type HTMLPlug n'est traitÃ©). Les fichiers d'entrÃ©e sont supposÃ©s avoir l'extension .hb par dÃ©faut (cela peut Ãªtre changÃ© en ajoutant une option -processus_exp de mÃªme que le fichier hb mais une extension .jpg est prise comme image de couverture (les fichiers jpg sont bloquÃ©s par ce plugin). BookPlug est une simplification (et une extension) de HPPlug utilisÃ© par Humanity Library Collections. BookPlug est plus rapide et il s'attend Ã  ce que les fichiers d'entrÃ©e soient  propres (l'entrÃ©e aux collections HDL contient un nombre excessif de balises html autour de <<TOC>>, et utilise des balises <<I>> pour spÃ©cifier les images, et prend tout simplement tout le texte compris entre les balises <<TOC>> et le dÃ©but du texte comme Ã©tant la mÃ©ta-donnÃ©e de titre). Si vous dÃ©sirez baliser un document pour qu'il soit affichÃ© de la mÃªme maniÃšre que les collections HDL, utilisez ce plugin au lieu de HBPlug.
-
-BRSPlug.desc:Le BRSPlug manÃšge les collections BBC. Il y a trois collections BBC que nous dÃ©livrons, celles-ci Ã©tant 'National Sound Archives' (nsa), 'British Film Institute' (bfi), et 'BBC Other' (bbcother) (pas toutes les donndÃ©es ne peuvent Ãªtre classifiÃ©es dans les deux premiÃšres). Quatre options sont offertes, celles-ci sont soit une 'ALL' collection tout-Ã©tabli, soit une NSA collection nsa-Ã©tablie, soit une BFI collection bfi-Ã©tablie, soit une bbcother collection bbcother-Ã©tablie.  # Updated 13-Mar-2006
 
 ConvertToPlug.apply_fribidi:ExÃ©cutez le programme d' Algoritme d' Unicode Bidirectional "fribidi" sur le fichier convertit (pour texte de droite-Ã -gauche).  # Updated 12-Mar-2006
@@ -639,9 +751,11 @@
 
 ConvertToPlug.desc:Ce plugin est hÃ©ritÃ© par des plugins comme WORDPlug et PDFPlug. Il facilite la convertion de ces types de documents en HTML ou Text en dÃ©finissant une variable qui instruit ConvertTBasPlug comment procÃ©der. Il fonctionne en hÃ©ritant de maniÃšre dynamique HTMLPlug ou TextPlug, basÃ© sur un argument plugin 'convert to' Si l'argument n'est pas prÃ©sent, HTMLPlug est hÃ©ritÃ© par dÃ©faut.  # Updated 13-Mar-2006
-
+ConvertToPlug.keep_original_filename:Conserver le nom de fichier original pour le fichier associÃ©, plutÃŽt que de le convertir en doc.pdf, doc.doc etc  # Updated 4-Dec-2007 by Georges Braoudakis
 ConvertToPlug.use_strings:Si dÃ©fini, une simple fonction de chaÃ®ne sera appelÃ©e pour extraire le texte si l'utilitaire de conversion Ã©choue.
 
 ConvertToRogPlug.desc:Un plugiciel qui hÃ©rite de RogPlug.
 
+CSVPlug.desc:Un plugiciel pour les fichiers en format de valeurs sÃ©parÃ©s par des virgules. Un nouveau document sera crÃ©Ã© pour chaque ligne du fichier.  # Updated 4-Dec-2007 by Georges Braoudakis
+
 DBPlug.desc:Utilise des enregistrements d'une base de donnÃ©es comme documents.
 
@@ -649,4 +763,5 @@
 
 DSpacePlug.desc:DSpacePlug lit la collection Export DSpace et son fichier dublin_core metadata, et convertit Ã  compliance GSII  # Updated 12-Mar-2006
+	
 DSpacePlug.first_inorder_ext:Ceci est utilisÃ© pour identifier le rÃ©seau primaire de collection de documents DSpace. Avec cette option, le systÃšme traitera les ext types dÃ©finits de documents en sÃ©quence pour chercher le possible rÃ©seau primaire.  # Updated 12-Mar-2006
 DSpacePlug.first_inorder_mime:Ceci est utilisÃ© pour identifier la source primaire de donnÃ©es deu document de collection DSpace. Avec cette option, le systÃšme traitera les types mimes dÃ©finits des documents en sÃ©quence pour chercher la possible source primaire.  # Updated 13-Mar-2006
@@ -683,4 +798,6 @@
 HTMLPlug.description_tags:Divise le document en sous-sections oÃ¹ apparaissent des balises <Section>. Notez qu'en dÃ©finissant cette option, vous dÃ©finissez de faÃ§on implicite -no_metadata puisque toutes les mÃ©ta-donnÃ©es doivent Ãªtre incluses entre les signes <Sections>. '-keep_head' n'aura non plus aucun effet si cette option est dÃ©finie.
 
+HTMLPlug.extract_style:Extraire le style et le script informations de la balise HTML <head> et enregistrer sous DocumentHeader mÃ©tadonnÃ©es. Ce sera fixÃ© dans la page document comme la macro _document: documentheader_ .  # Updated 4-Dec-2007 by Georges Braoudakis
+
 HTMLPlug.file_is_url:DÃ©fini si les noms de fichiers d'entrÃ©e constituent l'url des documents source d'origine, p.ex. si un outil de "mirroring" a Ã©tÃ© utilisÃ© pour crÃ©er la structure du rÃ©pertoire d'importation.
 
@@ -703,4 +820,8 @@
 HTMLPlug.title_sub:Expression de substitution pour modifier la chaine enregistrÃ©e comme titre. UtilisÃ© par exemple par PDFPlug pour supprimer ''Page 1'', etc du texte utilisÃ© comme titre.
 
+HTMLPlug.tidy_html:Si dÃ©fini, convertit un document HTML Ã  un bien formÃ©e XHTML. Il permettra Ã  l'utilisateur de visualiser le document en format livre.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+HTMLPlug.old_style_HDL:Pour marquer si le fichier dans cette collection est "sectionalized" utilisant l'ancien style de la section de HDL.  # Updated 4-Dec-2007 by Georges Braoudakis
+
 ImagePlug.converttotype:Convertit lâimage pricipale en une format 's'.
 
@@ -729,5 +850,9 @@
 LaTeXPlug.desc:Plugin pour documents  LaTeX .
 
-MACROPlug.desc:CrÃ©e un document simple Ã  un seul niveau. Ajoute une mÃ©ta-donnÃ©e de Titre de la premiÃšre ligne de texte (jusqu'Ã  100 caratÃšres).
+LOMPlug.desc:Plugiciel pour importer des fichiers LOM (Learning Object Metadata).  # Updated 4-Dec-2007 by Georges Braoudakis
+
+LOMPlug.root_tag:Le DocType du fichier XML (ou une expression rÃ©guliÃšre qui correspond Ã  l'Ã©lÃ©ment racine).  # Updated 4-Dec-2007 by Georges Braoudakis
+LOMPlug.check_timestamp:VÃ©rifiez l'horodatage des fichiers tÃ©lÃ©chargÃ©s prÃ©cÃ©demment, et tÃ©lÃ©charger seulement si le nouveau fichier source est plus rÃ©cent.  # Updated 4-Dec-2007 by Georges Braoudakis
+LOMPlug.download_srcdocs:TÃ©lÃ©charger le document source si l'on a spÃ©cifiÃ© (au  general^identifier^entry ou technical^location). Cette option devrait spÃ©cifier une expression rÃ©guliÃšre correspondant aux  noms de fichiers avant de tÃ©lÃ©charger. Remarque: cela ne fonctionne pas pour les documents en dehors d'un pare-feu.  # Updated 4-Dec-2007 by Georges Braoudakis
 
 MARCPlug.desc:Plugin MARC de base.
@@ -735,5 +860,32 @@
 MARCPlug.metadata_mapping:Nom de fichier qui inclut des dÃ©tails de de correspondance de valeurs MARC vers les noms de mÃ©ta-donnÃ©es Greenstone. Le dÃ©faut est 'marctdoc.txt' trouvÃ© dans rÃ©pertoire etc du site.
 
+MARCXMLPlug.desc:Plugiciel MARCXML.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+MARCXMLPlug.metadata_mapping_file:Nom de fichier qui comprend les dÃ©tails de la correspondance  des valeurs MARC  vers les noms des mÃ©tadonnÃ©es Greenstone. Les valeurs par dÃ©faut sont dans  'marctodc.txt',  trouvÃ© dans le rÃ©pertoire etc du site.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+# -- Missing translation: MediaWikiPlug.desc
+
+# -- Missing translation: MediaWikiPlug.show_toc
+
+# -- Missing translation: MediaWikiPlug.delete_toc
+
+# -- Missing translation: MediaWikiPlug.toc_exp
+
+MediaWikiPlug.delete_nav:Supprimer la section de navigation. Besoin de spÃ©cifier ci-dessous une expression rÃ©guliÃšre Perl dans nav_div_exp.  # Updated 4-Dec-2007 by Georges Braoudakis
+
+# -- Missing translation: MediaWikiPlug.nav_div_exp
+
+# -- Missing translation: MediaWikiPlug.delete_searchbox
+
+# -- Missing translation: MediaWikiPlug.searchbox_div_id
+
+# -- Missing translation: MediaWikiPlug.remove_title_suffix_exp
+
+# -- Missing translation: MetadataCSVPlug.desc
+
 MetadataPass.desc:Classe de base Ã  BasPlug qui permet l'utilisation des plugins mÃ©ta-donnÃ©e, utilise la passe metadata_read de import.pl
+
+# -- Missing translation: METSPlug.desc
+
 GISBasPlug.desc:Classe base de-cÃŽtÃ© pour BasPLug qui supporte les capabilitÃ©s GIS  # Updated 13-Mar-2006
 
@@ -741,4 +893,8 @@
 
 NULPlug.assoc_field:Nom du champ de metadata qui sera Ã©tabli pour chaque fichier nul.  # Updated 13-Mar-2006
+# -- Missing translation: NULPlug.add_metadata_as_text
+
+# -- Missing translation: NULPlug.remove_namespace_for_text
+
 OAIPlug.desc:Plugin Basic Open Archives Initiate (OAI)  # Updated 13-Mar-2006
 
@@ -782,4 +938,6 @@
 PPTPlug.windows_scripting:Utilisez la technologie de scriptage de Microsoft Windows (Visuel Basique pour Applications) pour que PPT puisse convertir le document Ã  plusieures types d' images (e.g. JPEG, PNG, GIF) au lieu de dÃ©pendre de la source ouverte du paquet ppttohtml.  # Updated 12-Mar-2006
 
+# -- Missing translation: ProCitePlug.desc
+
 PSPlug.desc:Ceci est un convertisseur de texte ps \''bon marchÃ©\''. Si vous Ãªtes sÃ©rieux, pensez Ã  utiliser le paquetage PRESCRIT, qui est disponible pour tÃ©lÃ©chargement Ã  http://www.nzdl/software.html
 
@@ -814,4 +972,6 @@
 SplitPlug.split_exp:Une expression ordinaire Perl pour Ã©clater les fichiers d'entrÃ©e en segments.
 
+# -- Missing translation: StructuredHTMLPlug.desc
+
 StructuredHTMLPlug.delete_toc:Ãliminez la "Table de Contenus" et la "Liste de Tables" du fichier convertit Ã  HTML.  # Updated 12-Mar-2006
 
@@ -826,6 +986,4 @@
 StructuredHTMLPlug.toc_header:possible styles d' entÃªte d' utilisatuer-dÃ©finit pour le TOC.  # Updated 13-Mar-2006
 
-StructuredHTMLPlug.tof_header:possibles entÃªte de styles d' utilisateurs-dÃ©finits pour le TOF  # Updated 12-Mar-2006
-
 TEXTPlug.desc:CrÃ©e un document Ã  niveau unique. Ajoute une mÃ©ta-donnÃ©e de Titre de premiÃšre ligne de texte (jusqu'Ã  100 caractÃšres).
 
@@ -846,5 +1004,5 @@
 MP3Plug.desc:Plugin pour le traitement des fichiers MP3.
 
-MP3Plug.assoc_images:Utilisez le Chercheur d' Images Google pour localiser des images qui ont une relation avec les fichiers MP3 basÃ©s en Titre ID3 et mÃ©ta-donnÃ©e Artiste.   # Updated 27-Mar-2006
+MP3Plug.assoc_images:Utilisez le Chercheur d' Images Google pour localiser des images qui ont une relation avec les fichiers MP3 basÃ©s en Titre ID3 et mÃ©ta-donnÃ©e Artiste.  # Updated 27-Mar-2006
 
 MP3Plug.applet_metadata:UtilisÃ© pour enregistrer [applet] des mÃ©ta-donnÃ©es pour chaque document qui contient le code HTML d'un applet MP3 audio player pour jouer ce fichier.
@@ -904,4 +1062,66 @@
 ZIPPlug.desc:Plugin qui traite les formats d'entrÃ©e compressÃ©s et/ou les formats d'entrÃ©e archivÃ©s actuellement traitÃ©s et les extensions de fichiers sont:\ngzip (.gz, .z, .tgz, .taz)\nbzip (.bz)\nbzip2 (.bz2)\nzip (.zip .jar)\ntar (.tar)\n\n. Ce plugin dÃ©pend de la prÃ©sence des utilaires suivants (lorsqu'il essaie de traiter les formats correspondants):\ngunzip (pour gzip)\nbunzip (pour bzip)\nbunzip2 \nunzip (pour zip)\ntar (pour tar)
 
+#
+# Download module option descriptions
+#
+
+BasDownload.desc:Classe de base pour les modules TÃ©lÃ©charger  # Updated 4-Dec-2007 by Georges Braoudakis
+
+MediaWikiDownload.desc:Un module de tÃ©lÃ©chargement Ã  partir de sites Internet MediaWiki  # Updated 4-Dec-2007 by Georges Braoudakis
+MediaWikiDownload.reject_filetype:La liste URL Ã  ignorer, sÃ©parÃ©s par une virgule, par exemple cgi-bin * *, *. ppt ignore les hyperliens qui contiennent soit "cgi-bin" ou ". ppt '  # Updated 4-Dec-2007 by Georges Braoudakis
+MediaWikiDownload.reject_filetype_disp:La liste URL Ã  ignorer, sÃ©parÃ©s par une virgule  # Updated 4-Dec-2007 by Georges Braoudakis
+MediaWikiDownload.exclude_directories:Liste des rÃ©pertoires exclus (doit Ãªtre le chemin absolu vers le rÃ©pertoire), par exemple : /personnes, /documentation excluront les sous-rÃ©pertoires "peuple" et "documentation"  dans l'exploration du site actuel en exploration.   # Updated 4-Dec-2007 by Georges Braoudakis
+MediaWikiDownload.exclude_directories_disp:La liste des rÃ©pertoires Ã  exclure, sÃ©parÃ©s par une virgule  # Updated 4-Dec-2007 by Georges Braoudakis
+
+# -- Missing translation: OAIDownload.desc
+# -- Missing translation: OAIDownload.url_disp
+# -- Missing translation: OAIDownload.url
+# -- Missing translation: OAIDownload.set_disp
+# -- Missing translation: OAIDownload.set
+# -- Missing translation: OAIDownload.get_doc_disp
+# -- Missing translation: OAIDownload.get_doc
+# -- Missing translation: OAIDownload.max_records_disp
+# -- Missing translation: OAIDownload.max_records
+
+# -- Missing translation: SRWDownload.desc
+
+# -- Missing translation: WebDownload.desc
+# -- Missing translation: WebDownload.url
+# -- Missing translation: WebDownload.url_disp
+# -- Missing translation: WebDownload.depth
+# -- Missing translation: WebDownload.depth_disp
+# -- Missing translation: WebDownload.below
+# -- Missing translation: WebDownload.below_disp
+# -- Missing translation: WebDownload.within
+# -- Missing translation: WebDownload.within_disp
+# -- Missing translation: WebDownload.html_only
+# -- Missing translation: WebDownload.html_only_disp
+
+# -- Missing translation: WgetDownload.desc
+# -- Missing translation: WgetDownload.proxy_on
+# -- Missing translation: WgetDownload.proxy_host
+# -- Missing translation: WgetDownload.proxy_port
+# -- Missing translation: WgetDownload.user_name
+# -- Missing translation: WgetDownload.user_password
+
+# -- Missing translation: Z3950Download.desc
+# -- Missing translation: Z3950Download.host
+# -- Missing translation: Z3950Download.host_disp
+# -- Missing translation: Z3950Download.port
+# -- Missing translation: Z3950Download.port_disp
+# -- Missing translation: Z3950Download.database
+# -- Missing translation: Z3950Download.database_disp
+# -- Missing translation: Z3950Download.find
+# -- Missing translation: Z3950Download.find_disp
+# -- Missing translation: Z3950Download.max_records
+# -- Missing translation: Z3950Download.max_records_disp
+
+
+#
+#Plugout module option descriptions
+#
+
+BasPlugout.desc:Classe de base pour tous les plugouts.  # Updated 4-Dec-2007 by Georges Braoudakis
+BasPlugout.bad_general_option:Le % s plugout utilise un mauvais choix.  # Updated 4-Dec-2007 by Georges Braoudakis
 
 #
@@ -911,4 +1131,6 @@
 classify.could_not_find_classifier:ERREUR: Classificateur \''%s\'' introuvable
 
+download.could_not_find_download:ERREUR: Impossible de trouver le module tÃ©lÃ©charger \"%s\"  # Updated 4-Dec-2007 by Georges Braoudakis
+
 plugin.could_not_find_plugin:ERREUR: impossible de trouver le plugin /''%s''
 
@@ -948,2 +1170,4 @@
 
 PrintUsage.required:REQUIS
+
+# -- Missing translation: plugout.could_not_find_plugout