Index: gli/branches/2.80/help/fr/searchindexes.htm
===================================================================
--- gli/branches/2.80/help/fr/searchindexes.htm	(revision 14886)
+++ gli/branches/2.80/help/fr/searchindexes.htm	(revision 14897)
@@ -12,5 +12,5 @@
 
 
-<p>Les index pr&eacute;cisent les parties de la collection qui peuvent &ecirc;tre recherch&eacute;es. Cette section explique comment ajouter et supprimer des index et fixer un index par d&eacute;faut. Dans le panneau "Design", cliquez "Search Indexes".</p>
+<p>Les index pr&eacute;cisent les parties de la collection qui peuvent &ecirc;tre recherch&eacute;es. Cette section explique comment ajouter et supprimer des index et d&eacute;finir un index par d&eacute;faut. Dans la vue "Design", cliquer sur "Search Indexes".</p>
 
 <p>La partie sup&eacute;rieure droite du panneau "Search Indexes" affiche les informations sur l'index qui est actuellement utilis&eacute;e par la collection. Ceci peut &ecirc;tre modifi&eacute; en cliquant "Change...". Une fen&ecirc;tre secondaire appara&icirc;t avec la liste d'options: MG, MGPP et Lucene. Modifier ceci affecte la fa&ccedil;on dont les index sont construits, et peut affecter la fonctionnalit&eacute; de recherche.</p>
@@ -34,9 +34,9 @@
 <p>L'ordre dans lequel les index sont sp&eacute;cifi&eacute;s dans la liste  "Index assign&eacute;s", c'est l'ordre o&ugrave; ils apparaissent dans le menu d&eacute;roulant de la page de recherche. Utilisez les boutons "Move Up" et "Move Up" pour changer cet ordre.</p>
 
-<p>Celui qui est s&eacute;lectionn&eacute; par d&eacute;faut sur la page de recherche est appel&eacute; "index par d&eacute;faut". Ceci peut &ecirc;tre d&eacute;fini en s&eacute;lectionnant un index de la liste et en cliquant sur "D&eacute;finir l'index par d&eacute;faut". L'index par d&eacute;faut est marqu&eacute;e avec "[Index par d&eacute;faut]" dans la liste "Index assign&eacute;s". Si aucun index est d&eacute;fini par d&eacute;faut, le premier de la liste sera utilis&eacute; par d&eacute;faut.</p>
+<p>Celui qui est s&eacute;lectionn&eacute; par d&eacute;faut sur la page de recherche est appel&eacute; "index par d&eacute;faut". Ceci peut &ecirc;tre d&eacute;fini en s&eacute;lectionnant un index de la liste et en cliquant sur "D&eacute;finir l'index par d&eacute;faut". L'index par d&eacute;faut est identifi&eacute; par "[Index par d&eacute;faut]" dans la liste "Index assign&eacute;s". Si aucun index n'est d&eacute;fini par d&eacute;faut, le premier index de la liste sera utilis&eacute; par d&eacute;faut.</p>
 
-<p>Les noms utilis&eacute;s pour la liste d&eacute;roulante d'index sur la page de recherche peuvent &ecirc;tre d&eacute;finies dans les parties  "Search" du panneau "" (voir <a href="searchmetadatasettings.htm">Rechercher</a>).</p>
+<p>Les noms pr&eacute;sent&eacute;s dans la liste d&eacute;roulante d'index sur la page de recherche peuvent &ecirc;tre d&eacute;finis dans les parties  "Search" de la vue "" (voir <a href="searchmetadatasettings.htm">Rechercher</a>).</p>
 
-<p>Pour les index MG et MGPP, il existe d'autres possibilit&eacute;s de contr&ocirc;ler la mani&egrave;re dont les indexes sont construits. "stemming" et "case-folding" peuvent &ecirc;tre activ&eacute;s ou d&eacute;sactiv&eacute;s dans les index - si pas activ&eacute;s, les options ne seront pas affich&eacute;es sur la page des pr&eacute;f&eacute;rences de la collection. "accent-folding" est &eacute;galement disponible pour un index MGPP. Cela fonctionne d'une mani&egrave;re similaire &agrave; "case-folding", mais au lieu de faire correspondre les lettres majuscules et miniscules, les lettres avec diacritiques correspondent &agrave; ceux sans signes diacritiques.</p>
+<p>Pour les index MG et MGPP, il existe d'autres possibilit&eacute;s de contr&ocirc;ler la mani&egrave;re dont les index sont construits. "Ignorer terminaisons" et "Ignorer casse" peuvent &ecirc;tre activ&eacute;s ou d&eacute;sactiv&eacute;s dans les index - si pas activ&eacute;s, les options ne seront pas affich&eacute;es sur la page des pr&eacute;f&eacute;rences de la collection. "Ignorer accents" est &eacute;galement disponible pour un index MGPP. Cela fonctionne d'une mani&egrave;re similaire &agrave; "Ignorer casse", mais au lieu de faire correspondre les lettres majuscules et miniscules, les lettres avec diacritiques correspondent &agrave; ceux sans signes diacritiques.</p>
 
 </body>