Index: /gsdl/branches/2.80/perllib/strings_fr.properties
===================================================================
--- /gsdl/branches/2.80/perllib/strings_fr.properties	(revision 14900)
+++ /gsdl/branches/2.80/perllib/strings_fr.properties	(revision 14901)
@@ -53,5 +53,5 @@
 
 scripts.listall:Liste tous les Ã©lÃ©ments connus.
-# -- Missing translation: scripts.describeall
+scripts.describeall:Des options d'affichage de tous les Ã©lÃ©ments connus  # Updated 5-Dec-2007 by Georges Braoudakis
 
 scripts.both_old_options:ATTENTION: Tous deux -Ã©liminervieux et -laisservieux furent spÃ©cifiÃ©s, dÃ©faillant Ã  -Ã©liminervieux. Les contenus Ã  jour du catalogue %s seront dÃ©tectÃ©s.  # Updated 12-Mar-2006
@@ -150,11 +150,10 @@
 downloadfrom.cache_dir:L'emplacement du rÃ©pertoire cache  # Updated 4-Dec-2007 by Georges Braoudakis
 downloadfrom.desc:TÃ©lÃ©charger des fichiers Ã  partir d'un serveur externe  # Updated 4-Dec-2007 by Georges Braoudakis
-downloadfrom.download_mode:Le type de serveur Ã  partir duquel tÃ©lÃ©charger   # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.download_mode:Le type de serveur Ã  partir duquel tÃ©lÃ©charger  # Updated 4-Dec-2007 by Georges Braoudakis
 # -- Missing translation: downloadfrom.download_mode.Web
-downloadfrom.download_mode.MediaWiki:Site de MediaWiki   # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.download_mode.MediaWiki:Site de MediaWiki  # Updated 4-Dec-2007 by Georges Braoudakis
 downloadfrom.download_mode.OAI:Initiative Archives Ouvertes  # Updated 4-Dec-2007 by Georges Braoudakis
-downloadfrom.download_mode.z3950:Serveur z3950   # Updated 4-Dec-2007 by Georges Braoudakis
+downloadfrom.download_mode.z3950:Serveur z3950  # Updated 4-Dec-2007 by Georges Braoudakis
 # -- Missing translation: downloadfrom.download_mode.SRW
-source::downloadfrom.download_mode.Web	HTTP  # Updated 4-Dec-2007 by Georges Braoudakis
 downloadfrom.incorrect_mode:Le paramÃštre Download_mode est incorrect.  # Updated 4-Dec-2007 by Georges Braoudakis
 downloadfrom.info:Imprimer les informations sur le serveur, plutÃŽt que le tÃ©lÃ©charger  # Updated 4-Dec-2007 by Georges Braoudakis
@@ -309,5 +308,5 @@
 export.maxdocs:Nombre maximum de documents Ã  exporter.  # Updated 13-Mar-2006
 
-export.listall:Recenser touts les formats Â«saveasÂ»   # Updated 4-Dec-2007 by Georges Braoudakis
+export.listall:Recenser touts les formats Â«saveasÂ»  # Updated 4-Dec-2007 by Georges Braoudakis
 
 export.saveas:Format Ã  gÃ©nÃ©rer pour l'exportation.  # Updated 13-Mar-2006
@@ -416,21 +415,21 @@
 # -- plugoutinfo.pl --
 
-# -- Missing translation: plugoutinfo.collection
-
-# -- Missing translation: plugoutinfo.desc
-
-# -- Missing translation: plugoutinfo.general_options
-
-# -- Missing translation: plugoutinfo.info
-
-# -- Missing translation: plugoutinfo.no_plugout_name
-
-# -- Missing translation: plugoutinfo.option_types
-
-# -- Missing translation: plugoutinfo.params
-
-# -- Missing translation: plugoutinfo.passing_options
-
-# -- Missing translation: plugoutinfo.specific_options
+plugoutinfo.collection:Etant donnÃ© un nom de collection, on fera en premier pointer plugoutinfo.pl dans collecter/ collection nom/perllib/plugouts.  Si le "plugout" n'est pas trouvÃ© lÃ , on regardera dans le rÃ©pertoire gÃ©nÃ©ral perllib/plugouts.  # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.desc:Imprimer l'informations sur un Â«plugoutÂ».   # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.general_options:Les options gÃ©nÃ©rales sont hÃ©ritÃ©es de la classes parente du "plugout".  # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.info:info  # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.no_plugout_name:ERREUR: Vous devez fournir un nom de "plugout".  # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.option_types:Les Plugouts peuvent prendre deux types d'options  # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.params:[Options] nom-Â«plugoutÂ Â»  # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.passing_options:Les options peuvent Ãªtre transmises Ã  des "plugout" en les incluant dans votre fichier de configuration collect.cfg .  # Updated 5-Dec-2007 by Georges Braoudakis
+
+plugoutinfo.specific_options:Les options spÃ©cifiques sont dÃ©finis dans le "plugout" lui-mÃªme, et ne sont disponibles que pour ce "plugout".  # Updated 5-Dec-2007 by Georges Braoudakis
 
 
@@ -439,7 +438,7 @@
 #
 
-MARCXMLPlugout.desc:Format MARC xml   # Updated 4-Dec-2007 by Georges Braoudakis
-
-# -- Missing translation: METSPlugout.desc
+MARCXMLPlugout.desc:Format MARC xml  # Updated 4-Dec-2007 by Georges Braoudakis
+
+METSPlugout.desc:Format METS utilisant le Profil Greenstone.  # Updated 5-Dec-2007 by Georges Braoudakis
 
 BasPlugout.desc:Base class for all the export plugouts.
@@ -449,5 +448,5 @@
 DSpacePlugout.desc:: Format de l'archive Dspace.  # Updated 4-Dec-2007 by Georges Braoudakis
 
-# -- Missing translation: METSPlugout.version
+METSPlugout.version:: Actuellement seulement valide avec 'saveas METS', les options sont "greenstone", pour Greenstone METS, ou 'fedora', pour Fedora METS.  # Updated 5-Dec-2007 by Georges Braoudakis
 
 BasPlugout.group_size:Nombre de documents Ã  regrouper dans un seul fichier XML.  # Updated 4-Dec-2007 by Georges Braoudakis
@@ -467,7 +466,7 @@
 MARCXMLPlugout.mapping_file:Pour la transformation, utilisez le fichier nommÃ© de la correspondance .  # Updated 4-Dec-2007 by Georges Braoudakis
 
-# -- Missing translation: METSPlugout.xslt_txt
-
-# -- Missing translation: METSPlugout.xslt_mets
+METSPlugout.xslt_txt:Transformer un fichier mets docmets.txtl avec le XSLT dans le fichier nommÃ©.  # Updated 5-Dec-2007 by Georges Braoudakis
+
+METSPlugout.xslt_mets:Transformer un fichier mets docmets.xml avec le XSLT dans le fichier nommÃ©.  # Updated 5-Dec-2007 by Georges Braoudakis
 
 #
@@ -602,11 +601,11 @@
 Phind.untidy:Ne pas supprimer les fichiers actifs.
 
-# -- Missing translation: RecentDocumentsList.desc
-
-# -- Missing translation: RecentDocumentsList.include_docs_added_since
-
-# -- Missing translation: RecentDocumentsList.include_most_recently_added
-
-# -- Missing translation: RecentDocumentsList.sort
+RecentDocumentsList.desc:Classificateur qui donne une liste des documents nouvellement ajoutÃ©s ou modifiÃ©s.  # Updated 5-Dec-2007 by Georges Braoudakis
+
+RecentDocumentsList.include_docs_added_since:Inclure uniquement les documents ajoutÃ©s ou modifiÃ©s aprÃšs la date spÃ©cifiÃ©e (au format  aaaammjj ou aaaa-mm-jj).  # Updated 5-Dec-2007 by Georges Braoudakis
+
+RecentDocumentsList.include_most_recently_added:Inclure uniquement le nombre spÃ©cifiÃ© des documents les plus rÃ©cemment ajoutÃ©s. Uniquement utilisÃ© si include_docs_added_since n'est pas spÃ©cifiÃ©.  # Updated 5-Dec-2007 by Georges Braoudakis
+
+RecentDocumentsList.sort:MÃ©tadonnÃ©es pour trier par liste. S'il n'est pas spÃ©cifiÃ©, la liste sera triÃ©e par date de modification/ajout.  # Updated 5-Dec-2007 by Georges Braoudakis
 
 SectionList.desc:Comme le classificateur List, mais inclut toutes les sections du document (Ã  l'exception du niveau supÃ©rieur) plutÃŽt que le document de niveau supÃ©rieur seulement.
@@ -864,27 +863,27 @@
 MARCXMLPlug.metadata_mapping_file:Nom de fichier qui comprend les dÃ©tails de la correspondance  des valeurs MARC  vers les noms des mÃ©tadonnÃ©es Greenstone. Les valeurs par dÃ©faut sont dans  'marctodc.txt',  trouvÃ© dans le rÃ©pertoire etc du site.  # Updated 4-Dec-2007 by Georges Braoudakis
 
-# -- Missing translation: MediaWikiPlug.desc
-
-# -- Missing translation: MediaWikiPlug.show_toc
-
-# -- Missing translation: MediaWikiPlug.delete_toc
-
-# -- Missing translation: MediaWikiPlug.toc_exp
+MediaWikiPlug.desc:Plugiciel pour importer pages Web MediaWiki   # Updated 5-Dec-2007 by Georges Braoudakis
+
+MediaWikiPlug.show_toc:Ajouter Ã  la page "A propo"s de la collection la page "Table des matiÃšres" sur la page principale du site de MediaWiki. Besoin de spÃ©cifier ci-dessous une expression rÃ©guliÃšre Perl dans toc_exp  pour correspondre Ã  la section de  "table des matiÃšres".  # Updated 5-Dec-2007 by Georges Braoudakis
+
+MediaWikiPlug.delete_toc:Supprimer la section "table des matiÃšres" sur chaque page HTML. Besoin de spÃ©cifier ci-dessous  une expression rÃ©guliÃšre Perl dans toc_exp pour correspondre Ã  la "table des matiÃšres".  # Updated 5-Dec-2007 by Georges Braoudakis
+
+MediaWikiPlug.toc_exp:Une expression rÃ©guliÃšre Perl pour faire correspondre la "Table des matiÃšres". La valeur par dÃ©faut correspond Ã  des pages Web courantes MediaWiki.  # Updated 5-Dec-2007 by Georges Braoudakis
 
 MediaWikiPlug.delete_nav:Supprimer la section de navigation. Besoin de spÃ©cifier ci-dessous une expression rÃ©guliÃšre Perl dans nav_div_exp.  # Updated 4-Dec-2007 by Georges Braoudakis
 
-# -- Missing translation: MediaWikiPlug.nav_div_exp
-
-# -- Missing translation: MediaWikiPlug.delete_searchbox
-
-# -- Missing translation: MediaWikiPlug.searchbox_div_id
-
-# -- Missing translation: MediaWikiPlug.remove_title_suffix_exp
-
-# -- Missing translation: MetadataCSVPlug.desc
+MediaWikiPlug.nav_div_exp:Une expression rÃ©guliÃšre Perl pour faire correspondre la section de navigation. La valeur par dÃ©faut correspond Ã  des pages Web courantes MediaWiki.  # Updated 5-Dec-2007 by Georges Braoudakis
+
+MediaWikiPlug.delete_searchbox:Supprimer la section "searchbox". Besoin de spÃ©cifier ci-dessous une expression rÃ©guliÃšre Perl dans searchbox_div_exp .  # Updated 5-Dec-2007 by Georges Braoudakis
+
+MediaWikiPlug.searchbox_div_id:Une expression rÃ©guliÃšre Perl afin d'faire correspondre la section "searchbox". La valeur par dÃ©faut correspond Ã  des pages Web courantes MediaWiki.  # Updated 5-Dec-2007 by Georges Braoudakis
+
+MediaWikiPlug.remove_title_suffix_exp:Une expression rÃ©guliÃšre Perl afin d'ajuster le titre extrait. Par exemple, \ \ s (. +) limitera le contenu du titre aprÃšs "-".  # Updated 5-Dec-2007 by Georges Braoudakis
+
+MetadataCSVPlug.desc:Un plugiciel pour les mÃ©tadonnÃ©es de valeurs sÃ©parÃ©es par des virgules. Le champ Nom de fichier dans le fichier CSV est utilisÃ© pour dÃ©terminer Ã  quel document appartiennent les mÃ©tadonnÃ©es.  # Updated 5-Dec-2007 by Georges Braoudakis
 
 MetadataPass.desc:Classe de base Ã  BasPlug qui permet l'utilisation des plugins mÃ©ta-donnÃ©e, utilise la passe metadata_read de import.pl
 
-# -- Missing translation: METSPlug.desc
+METSPlug.desc:Traite des documents METS de style Greenstone    # Updated 5-Dec-2007 by Georges Braoudakis
 
 GISBasPlug.desc:Classe base de-cÃŽtÃ© pour BasPLug qui supporte les capabilitÃ©s GIS  # Updated 13-Mar-2006
@@ -893,7 +892,7 @@
 
 NULPlug.assoc_field:Nom du champ de metadata qui sera Ã©tabli pour chaque fichier nul.  # Updated 13-Mar-2006
-# -- Missing translation: NULPlug.add_metadata_as_text
-
-# -- Missing translation: NULPlug.remove_namespace_for_text
+NULPlug.add_metadata_as_text:Le classificateur %s utilise un mauvais choix. VÃ©rifiez votre fichier de configuration collect.cfg.  # Updated 5-Dec-2007 by Georges Braoudakis
+
+NULPlug.remove_namespace_for_text:Supprimer namespaces des noms de mÃ©tadonnÃ©es dans le texte du document (si add_metadata_as_text est positionnÃ©).  # Updated 5-Dec-2007 by Georges Braoudakis
 
 OAIPlug.desc:Plugin Basic Open Archives Initiate (OAI)  # Updated 13-Mar-2006
@@ -938,5 +937,5 @@
 PPTPlug.windows_scripting:Utilisez la technologie de scriptage de Microsoft Windows (Visuel Basique pour Applications) pour que PPT puisse convertir le document Ã  plusieures types d' images (e.g. JPEG, PNG, GIF) au lieu de dÃ©pendre de la source ouverte du paquet ppttohtml.  # Updated 12-Mar-2006
 
-# -- Missing translation: ProCitePlug.desc
+ProCitePlug.desc:Un plugiciel pour des bases de donnÃ©es ProCite (exportÃ©es)   # Updated 5-Dec-2007 by Georges Braoudakis
 
 PSPlug.desc:Ceci est un convertisseur de texte ps \''bon marchÃ©\''. Si vous Ãªtes sÃ©rieux, pensez Ã  utiliser le paquetage PRESCRIT, qui est disponible pour tÃ©lÃ©chargement Ã  http://www.nzdl/software.html
@@ -972,5 +971,5 @@
 SplitPlug.split_exp:Une expression ordinaire Perl pour Ã©clater les fichiers d'entrÃ©e en segments.
 
-# -- Missing translation: StructuredHTMLPlug.desc
+StructuredHTMLPlug.desc:Un plugiciel pour le traitement des documents HTML structurÃ©s, en les scindant en sections basÃ©es sur l'information du style.  # Updated 5-Dec-2007 by Georges Braoudakis
 
 StructuredHTMLPlug.delete_toc:Ãliminez la "Table de Contenus" et la "Liste de Tables" du fichier convertit Ã  HTML.  # Updated 12-Mar-2006
@@ -1071,49 +1070,50 @@
 MediaWikiDownload.reject_filetype:La liste URL Ã  ignorer, sÃ©parÃ©s par une virgule, par exemple cgi-bin * *, *. ppt ignore les hyperliens qui contiennent soit "cgi-bin" ou ". ppt '  # Updated 4-Dec-2007 by Georges Braoudakis
 MediaWikiDownload.reject_filetype_disp:La liste URL Ã  ignorer, sÃ©parÃ©s par une virgule  # Updated 4-Dec-2007 by Georges Braoudakis
-MediaWikiDownload.exclude_directories:Liste des rÃ©pertoires exclus (doit Ãªtre le chemin absolu vers le rÃ©pertoire), par exemple : /personnes, /documentation excluront les sous-rÃ©pertoires "peuple" et "documentation"  dans l'exploration du site actuel en exploration.   # Updated 4-Dec-2007 by Georges Braoudakis
+MediaWikiDownload.exclude_directories:Liste des rÃ©pertoires exclus (doit Ãªtre le chemin absolu vers le rÃ©pertoire), par exemple : /personnes, /documentation excluront les sous-rÃ©pertoires "peuple" et "documentation"  dans l'exploration du site actuel en exploration.  # Updated 4-Dec-2007 by Georges Braoudakis
 MediaWikiDownload.exclude_directories_disp:La liste des rÃ©pertoires Ã  exclure, sÃ©parÃ©s par une virgule  # Updated 4-Dec-2007 by Georges Braoudakis
 
-# -- Missing translation: OAIDownload.desc
-# -- Missing translation: OAIDownload.url_disp
-# -- Missing translation: OAIDownload.url
-# -- Missing translation: OAIDownload.set_disp
-# -- Missing translation: OAIDownload.set
-# -- Missing translation: OAIDownload.get_doc_disp
-# -- Missing translation: OAIDownload.get_doc
-# -- Missing translation: OAIDownload.max_records_disp
-# -- Missing translation: OAIDownload.max_records
-
-# -- Missing translation: SRWDownload.desc
-
-# -- Missing translation: WebDownload.desc
-# -- Missing translation: WebDownload.url
-# -- Missing translation: WebDownload.url_disp
-# -- Missing translation: WebDownload.depth
-# -- Missing translation: WebDownload.depth_disp
-# -- Missing translation: WebDownload.below
-# -- Missing translation: WebDownload.below_disp
-# -- Missing translation: WebDownload.within
-# -- Missing translation: WebDownload.within_disp
-# -- Missing translation: WebDownload.html_only
+OAIDownload.desc:Un module de tÃ©lÃ©chargement Ã  partir des dÃ©pÃŽts OAI  # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.url_disp:URL de la source  # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.url:URL de l'entrepÃŽt OAI  # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.set_disp:Set  # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.set:Restreindre le tÃ©lÃ©chargement vers des installations spÃ©cifiÃ©es dans le dÃ©pÃŽt  # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.get_doc_disp:Obtenir le document  # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.get_doc:TÃ©lÃ©charger le document source si il'est spÃ©cifiÃ© dans l'enregistrement  # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.max_records_disp:Maximum d'enregistrements   # Updated 5-Dec-2007 by Georges Braoudakis
+OAIDownload.max_records:Nombre maximum d'enregistrements Ã  tÃ©lÃ©charger  # Updated 5-Dec-2007 by Georges Braoudakis
+
+SRWDownload.desc:Un module de tÃ©lÃ©chargement Ã  partir de dÃ©pÃŽts SRW (Search/Retrieve Web Service)  # Updated 5-Dec-2007 by Georges Braoudakis
+
+WebDownload.desc:Un module de tÃ©lÃ©chargement Ã  partir d'Internet via HTTP ou FTP  # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.url:URL Source    # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.url_disp:URL Source    # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.depth:Jusqu'Ã  quelle profondeur d'hyperliens aller lors du tÃ©lÃ©chargement  # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.depth_disp:Profondeur de tÃ©lÃ©chargement  # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.below:Mettre en miroir seulement les fichiers ci-dessous cette URL  # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.below_disp:Mettre en miroir seulement les fichiers ci-dessous cette URL  # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.within:Mettre en mirroir seuls les fichiers dans le mÃªme site  # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.within_disp:Mettre en mirroir seuls les fichiers dans le mÃªme site  # Updated 5-Dec-2007 by Georges Braoudakis
+WebDownload.html_only:TÃ©lÃ©chagez uniquement des fichiers HTML, et ignorez les fichiers associÃ©s, par exemple des images et des feuilles de style  # Updated 5-Dec-2007 by Georges Braoudakis
 # -- Missing translation: WebDownload.html_only_disp
 
-# -- Missing translation: WgetDownload.desc
-# -- Missing translation: WgetDownload.proxy_on
-# -- Missing translation: WgetDownload.proxy_host
-# -- Missing translation: WgetDownload.proxy_port
-# -- Missing translation: WgetDownload.user_name
-# -- Missing translation: WgetDownload.user_password
-
-# -- Missing translation: Z3950Download.desc
-# -- Missing translation: Z3950Download.host
-# -- Missing translation: Z3950Download.host_disp
-# -- Missing translation: Z3950Download.port
-# -- Missing translation: Z3950Download.port_disp
-# -- Missing translation: Z3950Download.database
-# -- Missing translation: Z3950Download.database_disp
-# -- Missing translation: Z3950Download.find
-# -- Missing translation: Z3950Download.find_disp
-# -- Missing translation: Z3950Download.max_records
-# -- Missing translation: Z3950Download.max_records_disp
+WgetDownload.desc:Classe de base qui gÃšre les appels Ã  wget  # Updated 5-Dec-2007 by Georges Braoudakis
+WgetDownload.proxy_on:Proxy en marche  # Updated 5-Dec-2007 by Georges Braoudakis
+WgetDownload.proxy_host:HÃŽte mandataire  # Updated 5-Dec-2007 by Georges Braoudakis
+WgetDownload.proxy_port:Port du Proxy  # Updated 5-Dec-2007 by Georges Braoudakis
+WgetDownload.user_name:Nom d'utilisateur  # Updated 5-Dec-2007 by Georges Braoudakis
+WgetDownload.user_password:Password d'utilisateur  # Updated 5-Dec-2007 by Georges Braoudakis
+
+Z3950Download.desc:Un module de tÃ©lÃ©chargement Ã  partir d'un dÃ©pÃŽt Z3950  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.host:URL de l'hÃŽte  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.host_disp:HÃŽte mandataire  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.port:NumÃ©ro de port du dÃ©pÃŽt  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.port_disp:Port
+  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.database:Base de donnÃ©es pour y rechercher des documents  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.database_disp:Base de donnÃ©es  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.find:RÃ©cupÃ©rez les enregistrements contenant le terme de recherche spÃ©cifiÃ©  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.find_disp:Trouvez  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.max_records:Nombre maximum d'enregistrements Ã  tÃ©lÃ©charger  # Updated 5-Dec-2007 by Georges Braoudakis
+Z3950Download.max_records_disp:Maximum d'enregistrements   # Updated 5-Dec-2007 by Georges Braoudakis
 
 
@@ -1171,3 +1171,3 @@
 PrintUsage.required:REQUIS
 
-# -- Missing translation: plugout.could_not_find_plugout
+plugout.could_not_find_plugout:ERREUR: Impossible de trouver le "plugout" \"%s"  # Updated 5-Dec-2007 by Georges Braoudakis